<ParticleLibrary Name="AEGS_Javelin" SandboxVersion="1.0.98.3340" ParticleVersion="38">
  <Particles Name="All.HullExplosions">
    <Params Inheritance="System" Count="1" ParticleSystem="CryEngine" ParticleLifeTime="12" TextureAnimation="FirstFrameIntervalStart=1,FirstFrameIntervalEnd=1" Alpha="0" Geometry="objects/vfx/emitters/emitter_javelin_hull.cgf" NoOffset="true" MoveRelativeEmitter="true,IgnoreRotation=false" Facing="Free" />
    <Childs>
      <Particles Name="explosions_big">
        <Params Inheritance="System" Spawn="FromParentBirth" Count="9,EmitterStrength=(v=0.114;t=0.086,v=0.32;t=0.17,v=0.56;t=0.318,v=0.48;t=0.373,v=0.204;t=0.45,v=0.137;t=0.5,v=0.56;t=0.565,v=0.51,flags=36;t=0.69,v=0.16;t=0.753,v=0.16;t=0.835,v=0.49;t=0.886,v=1;t=1,v=1),DistanceLOD=(t=0.02,v=1;t=0.463,v=0.694;t=0.93,v=0.51,flags=32;t=1)" MaxDistanceLOD="3200" ParticleSystem="CryEngine" Continuous="true" SpawnDelay="2" EmitterLifeTime="12" ParticleLifeTime="Random=0.5,EmitterStrength=(t=0.643,v=1;t=1,v=0.75)" AttachType="Render" FocusAngle="Random=1" FocusAzimuth="Random=2" FocusRotatesEmitter="true" TextureAnimation="FirstFrameIntervalStart=1,FirstFrameIntervalEnd=1" Color="ParticleAge=(t=0.08,v=(x=0.937,y=0.435,z=0.086);t=0.643,v=(x=0.816,y=0.2,z=0.06))" DiffuseLighting="0" Curvature="0" LightSource="Radius=(30,Random=0.204724,ParticleAge=(v=0.275,flags=32;t=0.016,v=1;t=1,v=1)),LightBulbRadius=2,Intensity=(400,Random=0.511811,ParticleAge=(;t=0.04,v=1;t=0.267,v=0.318,flags=32;t=1))" Speed="0.1" MoveRelativeEmitter="true,IgnoreRotation=false" Size="3.81208" Facing="Free" OrientToVelocity="true" OrientToInitialVelocity="true" TriggerScreenEffectOnSpawn="true" CamShakeDistance="900" CamShakeTime="1.5,Random=0.5" CamShakeRot="(x=0.17188732,y=0.14323944,z=0.07849521)" CamShakeFreq="20.9738" />
        <Childs>
          <Particles Name="xplosion_emitter">
            <Params Inheritance="System" Spawn="FromParentBirth" Count="3,Random=0.5" MaxDistanceLOD="3200" ParticleSystem="CryEngine" ParticleLifeTime="0.5" EmissionSize="x=1,y=1,z=1" FocusAngle="90,Random=0.2" FocusAzimuth="15,Random=1" EmitAngle="55,Random=0.795455" VerticalSpread="55,Random=0.795455" TextureAnimation="FirstFrameIntervalStart=1,FirstFrameIntervalEnd=1" DiffuseLighting="0" EmissiveLighting="1" Speed="0.1" MoveRelativeEmitter="true" Size="0" Facing="Free" OrientToVelocity="true" OrientToInitialVelocity="true" StartTrigger="Play_SSDM_AEGS_Javelin_Big_Explosion_01" />
            <Childs>
              <Particles Name="explosion_Fire">
                <Params Inheritance="System" Spawn="FromParentBirth" Count="6,Random=0.3,DistanceLOD=(t=0.698,v=1;t=1,flags=4)" MaxDistanceLOD="3200" ParticleSystem="CryEngine" Continuous="true" ParticleLifeTime="4.8,Random=0.528169,EmitterStrength=(v=0.49;t=0.53,v=0.714,flags=32;t=0.92,v=1)" EmissionSize="x=1,y=1,z=1" FocusAngle="90" EmitAngle="23.1923,Random=1" FocusRotatesEmitter="true" VerticalSpread="23.1923,Random=1" Texture="textures/vfx/explosions/low_tech/explosion_top_8x4_gas_fireball/explosion_top_8x4_gas_fireball_dif.tif" AOHeatMap="true" NormalTexture="textures/vfx/explosions/low_tech/explosion_top_8x4_gas_fireball/explosion_top_8x4_gas_fireball_ddn.tif" FlowTexture="textures/vfx/explosions/low_tech/explosion_top_8x4_gas_fireball/explosion_top_8x4_gas_fireball_vec_0.08.tif" FlowMapIntensity="0.08" HeatGradientTexture="textures/vfx/gradients/lt_fire_grad1.tif" HeatMin="0.00019" HeatMax="0.7" TextureTiling="TilesX=8,TilesY=4,AnimFramesCount=32,FlipChance=0.5,AnimCurve=(v=0.024,flags=32;t=1,v=1,flags=4),AnimBlend=true" TextureAnimation="FirstFrameIntervalStart=1,FirstFrameIntervalEnd=1" SoftParticle="true,Softness=0.257576" Alpha="Random=0.340909,ParticleAge=(v=1;t=0.79,v=1;t=1,flags=4)" Color="(x=0.4793202,y=0.4793202,z=0.4793202),Random=0.227,ParticleAge=(t=0.204,v=(x=0.008,y=0.008,z=0.008))" EdgeFade="FadeCurve=(v=1,flags=32;t=1,flags=4)" Tessellation="true" TessellationAmount="Low" DiffuseBacklighting="0.264151" Curvature="0.398734" ReceiveShadows="true" Speed="18,Random=0.5,EmitterStrength=(t=0.157,v=1;t=0.808,v=0.54)" AirResistance="2,Random=0.126984,ParticleAge=(v=0.61;t=0.69,v=1),RotationalDragScale=0,WindScale=0" Size="14,Random=0.35,EmitterStrength=(t=0.043,v=1;t=0.89,v=0.714),ParticleAge=(flags=32;t=0.043,v=0.34,flags=32;t=1,v=1)" Aspect="1.2,Random=0.267081" Stretch="0.2,ParticleAge=(t=0.063,v=1;t=1,v=0.294)" MinPixels="3" RandomAngles="y=180" PlaneAlignBlendDistance="7.782514" CameraMaxDistance="3200" CameraMinDistance="2" CameraMinDistanceFraction="0.01" CameraDistanceOffset="-1" BlurDistance="300" BlurTime="5.5" BlurStrength="100" BrightDistance="46.2857" BrightnessTime="1.4" BrightnessStrength="310" />
              </Particles>
              <Particles Name="chunks_2d">
                <Params Inheritance="System" Spawn="FromParentBirth" Count="28,Random=0.746032,DistanceLOD=(t=0.02,v=1;t=0.196,v=0.78;t=0.945,v=0.286;t=1)" MaxDistanceLOD="650" ParticleSystem="CryEngine" Continuous="true" ParticleLifeTime="5,Random=0.329389,EmitterStrength=(v=1;t=1,v=0.592)" EmissionSize="x=0.5,y=0.5,z=0.5" FocusAngle="90" EmitAngle="49.8462,Random=1,EmitterStrength=(v=0.047;t=0.227,v=0.05;t=0.82,v=1)" VerticalSpread="49.8462,Random=1,EmitterStrength=(v=0.047;t=0.227,v=0.05;t=0.82,v=1)" Texture="textures/vfx/debris/debris_geom_sprite.tif" FlowTexture="textures/vfx/debris/debris_geom_sprite_ddn.tif" TextureTiling="TilesX=2,TilesY=2,VariantCount=4" TextureAnimation="FirstFrameIntervalStart=1,FirstFrameIntervalEnd=1" Alpha="ParticleAge=(t=0.643,v=1;t=1,flags=4)" DiffuseBacklighting="1" ReceiveShadows="true" Speed="50,Random=0.309524,EmitterStrength=(t=0.02,v=1;t=0.173,v=0.39;t=0.784,v=0.19)" InheritVelocity="0.5" AirResistance="RotationalDragScale=0,WindScale=0.1" GravityScale="3,Random=0.5" Size="0.76,Random=0.380952,EmitterStrength=(v=0.475;t=0.925,v=1),ParticleAge=(t=0.475,v=1;t=1,v=0.796,flags=4)" Aspect="2,Random=0.8" RandomAngles="x=180,y=180,z=180" RotationRate="x=100,y=100,z=100" RandomRotationRate="x=720,y=720,z=720" Facing="Free" Elasticity="0.25" CollisionFraction="0.5" CollisionCutoffDistance="35" MaxCollisionEvents="3" FinalCollision="Stop" DynamicFriction="8" CameraMaxDistance="650" />
              </Particles>
              <Particles Name="smoke_static">
                <Params Inheritance="System" Spawn="FromParentBirth" Count="8,DistanceLOD=(t=0.02,v=1;t=0.2,v=0.592;t=0.945,v=0.286;t=1)" MaintainDensity="1" MaxDistanceLOD="1800" ParticleSystem="CryEngine" Continuous="true" ParticleLifeTime="5,Random=0.6,EmitterStrength=(v=0.408,flags=32;t=1,v=1)" EmissionSize="x=1.5,y=1.5,z=1.5" FocusAngle="90" EmitAngle="14.1923,Random=1" VerticalSpread="14.1923,Random=1" Texture="textures/vfx/smoke/smoke_wispy_5x5_dif.tif" HeatMin="0.00019" HeatMax="0.024" TextureTiling="TilesX=5,TilesY=5,FirstTile=5,AnimFramesCount=20,FlipChance=0.5,AnimCurve=(v=0.024;t=1,v=1,flags=4),AnimBlend=true" TextureAnimation="FirstFrameIntervalStart=1,FirstFrameIntervalEnd=1" SoftParticle="true,Softness=0.484848" Alpha="Random=0.340909,ParticleAge=(v=1;t=0.51,v=1;t=1)" Color="(x=0.7681513,y=0.7681513,z=0.7681513),Random=0.286,ParticleAge=(t=0.227,v=(x=0.008,y=0.008,z=0.008))" EdgeFade="FadeCurve=(v=1,flags=32;t=1,flags=4)" Tessellation="true" TessellationAmount="Low" DiffuseBacklighting="0.220126" Curvature="0.25" ReceiveShadows="true" Speed="4.7,Random=0.170635,EmitterStrength=(t=0.05,v=1;t=0.757,v=0.663)" AirResistance="ParticleAge=(v=0.61;t=0.69,v=1),RotationalDragScale=0,WindScale=0" Size="13,Random=0.35,EmitterStrength=(v=0.66;t=1,v=1),ParticleAge=(v=0.16,flags=32;t=0.047,v=0.408,flags=32;t=1,v=1)" Aspect="1.2,Random=0.267081" Stretch="0.165385" RandomAngles="y=180" RandomRotationRate="y=8" PlaneAlignBlendDistance="14.393567" CameraMaxDistance="1400" CameraDistanceOffset="-1" SortOffset="5" SortQuality="2" BlurDistance="300" BlurTime="5.5" BlurStrength="100" BrightDistance="46.2857" BrightnessTime="1.4" BrightnessStrength="310" />
              </Particles>
            </Childs>
          </Particles>
          <Particles Name="shader_damage">
            <Params Inheritance="System" Spawn="FromParentBirth" Count="1" ParticleSystem="CryEngine" ParticleLifeTime="2" EmissionSize="x=1.5,y=0.5,z=1.5" TextureAnimation="FirstFrameIntervalStart=1,FirstFrameIntervalEnd=1" MoveRelativeEmitter="true" Damage="true,HitTime=(1.5,Random=0.5),UseOwnEntity=true,DamageStrength=(1.5,Thickness=2,Deformation=0.05,Burn=1,Temperature=3),InnerRadii=(3,Random=0.5,Thickness=0.2),OuterRadii=(10,Random=0.35,Thickness=1,Deformation=1,Burn=1.35,Temperature=1.5)" />
          </Particles>
        </Childs>
      </Particles>
      <Particles Name="explosions_small">
        <Params Inheritance="System" Spawn="FromParentBirth" Count="20,EmitterStrength=(v=1;t=0.07,v=0.39;t=0.23,v=0.22;t=0.294,v=0.16;t=0.396,v=0.46;t=0.51,v=0.137;t=0.65,v=0.365,flags=4;t=0.83,v=0.39;t=0.886,v=1;t=1,v=1),DistanceLOD=(t=0.055,v=1,flags=32;t=0.875,v=0.627;t=1,flags=4)" MaxDistanceLOD="3200" ParticleSystem="CryEngine" Continuous="true" EmitterLifeTime="12" ParticleLifeTime="Random=0.5,EmitterStrength=(t=0.643,v=1;t=1,v=0.75)" AttachType="Render" FocusAngle="Random=1" FocusAzimuth="Random=2" FocusRotatesEmitter="true" TextureAnimation="FirstFrameIntervalStart=1,FirstFrameIntervalEnd=1" DiffuseLighting="0" EmissiveLighting="8.3" Speed="0.1" MoveRelativeEmitter="true,IgnoreRotation=false" Size="0" Facing="Free" OrientToVelocity="true" OrientToInitialVelocity="true" />
        <Childs>
          <Particles Name="xplosion_emitter">
            <Params Inheritance="System" Spawn="FromParentBirth" Count="1,DistanceLOD=(t=0.95,v=1;t=1)" MaxDistanceLOD="3200" ParticleSystem="CryEngine" EmissionSize="x=0.2,y=0.2,z=0.2" FocusAngle="90" EmitAngle="70.6154,Random=1" VerticalSpread="70.6154,Random=1" TextureAnimation="FirstFrameIntervalStart=1,FirstFrameIntervalEnd=1" SoftParticle="true,Softness=0.206452" Alpha="0.554307,DistanceLOD=(t=0.325,v=1,flags=32;t=1,v=0.66,flags=4),ParticleAge=(;t=0.043,v=1;t=0.27,v=0.66;t=0.624,v=0.318;t=1,flags=4)" AlphaClip="Scale=(Max=3),SourceWidth=(Min=0,Max=0.5)" Material="Materials/VFX/Thrusters/Thruster_Refraction1" DiffuseLighting="0" Speed="0.1" MoveRelativeEmitter="true" Facing="Free" OrientToVelocity="true" OrientToInitialVelocity="true" CameraMaxDistance="150" CameraDistanceOffset="-0.31" SortOffset="-1" StartTrigger="Play_SSDM_AEGS_Javelin_Small_Explosion_01" />
            <Childs>
              <Particles Name="light">
                <Params Inheritance="System" Spawn="FromParentBirth" Count="1,DistanceLOD=(t=0.02,v=1;t=0.97,v=1;t=1)" MaxDistanceLOD="550" ParticleSystem="CryEngine" ParticleLifeTime="1.1,Random=0.310757" FocusAngle="90" BlendType="Additive" TextureAnimation="FirstFrameIntervalStart=1,FirstFrameIntervalEnd=1" Color="ParticleAge=(t=0.224,v=(x=0.282,y=0.314,z=0.957);t=0.616,v=(x=0.863,y=0.247,z=0.043);t=0.953,v=(x=0.753,y=0.18,z=0.067))" TessellationAmount="Low" DiffuseLighting="0" LightSource="Radius=19,LightBulbRadius=(1.23893,ParticleAge=(v=0.318,flags=32;t=0.12,v=1;t=1,v=0.43)),Intensity=(730,ParticleAge=(v=0.318;t=0.1,v=1;t=0.44,v=0.18;t=1))" Speed="8,Random=0.3" InheritVelocity="0.25" MoveRelativeEmitter="true" Size="2" Aspect="Random=1" RandomAngles="y=360" CameraMaxDistance="550" />
              </Particles>
              <Particles Name="debris">
                <Params Inheritance="System" Spawn="FromParentBirth" Count="10,Random=0.5,DistanceLOD=(t=0.02,v=1;t=0.196,v=0.78;t=0.945,v=0.286;t=1)" MaxDistanceLOD="450" ParticleSystem="CryEngine" Continuous="true" EmitterLifeTime="0.1" ParticleLifeTime="6,Random=0.5" EmissionSize="x=0.25,y=0.25,z=0.25" EmissionRoundness="1" EmissionDistribution="1" FocusAngle="90,Random=0.205128" FocusAzimuth="Random=2" EmitAngle="33.2308,Random=1,EmitterStrength=(t=0.137,v=0.118;t=0.537,v=0.525;t=0.808,v=1)" VerticalSpread="33.2308,Random=1,EmitterStrength=(t=0.137,v=0.118;t=0.537,v=0.525;t=0.808,v=1)" Texture="textures/vfx/debris/metal_explode_shards1.tif" TextureTiling="TilesX=4,TilesY=2,VariantCount=8" TextureAnimation="FirstFrameIntervalStart=1,FirstFrameIntervalEnd=1" Alpha="ParticleAge=(t=0.804,v=1;t=1)" Color="(x=0.08021983,y=0.08021983,z=0.08021983)" TessellationAmount="Low" DiffuseBacklighting="0.1" ReceiveShadows="true" Speed="45,Random=0.5,EmitterStrength=(t=0.02,v=1;t=0.227,v=0.475;t=0.83,v=0.255)" InheritVelocity="0.45" AirResistance="0.1" GravityScale="1" Size="0.43,Random=0.611111" Aspect="1.3,Random=0.5" MinPixels="1" RandomAngles="x=360,y=360,z=360" RandomRotationRate="x=1700,y=1700,z=1700" Facing="Free" MaxCollisionEvents="3" FinalCollision="Stop" SurfaceType="metal_thin" DynamicFriction="2" CameraMaxDistance="450" SortOffset="-3.8" />
              </Particles>
              <Particles Name="smoke_long">
                <Params Inheritance="System" Spawn="FromParentBirth" Count="8,EmitterStrength=(v=0.5,flags=32;t=1,v=1,flags=4),DistanceLOD=(t=0.02,v=1;t=0.196,v=0.78;t=0.945,v=0.286;t=1)" MaxDistanceLOD="550" ParticleSystem="CryEngine" Continuous="true" EmitterLifeTime="0.1" ParticleLifeTime="4.5,Random=0.5,EmitterStrength=(v=0.61;t=0.9,v=1)" EmissionSize="x=0.05,y=0.05,z=0.35" FocusAngle="90,Random=0.119522" EmitAngle="55,Random=1,EmitterStrength=(t=0.075,v=0.39;t=0.498,v=1)" VerticalSpread="55,Random=1,EmitterStrength=(t=0.075,v=0.39;t=0.498,v=1)" Texture="textures/vfx/smoke/jr_smoke_dust_c_diff.tif" TextureTiling="TilesX=8,TilesY=8,AnimFramesCount=64,FlipChance=0.5" TextureAnimation="FirstFrameIntervalStart=1,FirstFrameIntervalEnd=1" SoftParticle="true,Softness=0.888889" Alpha="0.842308,Random=0.49004,ParticleAge=(v=0.275;t=0.086,v=1;t=1,flags=4)" AlphaClip="SourceMin=(Min=0.46)" Color="(x=0.084376216,y=0.084376216,z=0.084376216),ParticleAge=(t=0.18,v=(x=0.306,y=0.306,z=0.306);t=0.773,v=(x=0.52,y=0.52,z=0.52))" Tessellation="true" TessellationAmount="Low" DiffuseBacklighting="0.522388" Curvature="0.1" ReceiveShadows="true" Speed="1,Random=0.206349,EmitterStrength=(t=0.09,v=1;t=0.886,v=0.475)" AirResistance="0.522388,Random=0.15873,ParticleAge=(v=1;t=1,v=0.408),RotationalDragScale=0.1,WindScale=0.05" Size="9.5,Random=0.35,EmitterStrength=(v=0.863;t=1,v=1),ParticleAge=(v=0.114,flags=32;t=0.11,v=0.682;t=1,v=1)" Aspect="1.04478,Random=0.252" Stretch="0.0970149" RandomAngles="y=180" RandomRotationRate="y=15" CameraMaxDistance="550" SortOffset="1" />
              </Particles>
              <Particles Name="100_fireballadd">
                <Params Inheritance="System" Spawn="FromParentBirth" Count="12,DistanceLOD=(t=0.02,v=1;t=0.196,v=0.78;t=0.945,v=0.286;t=1)" MaxDistanceLOD="3200" ParticleSystem="CryEngine" Continuous="true" EmitterLifeTime="0.1" ParticleLifeTime="1.5,Random=0.45,EmitterStrength=(t=0.016,v=0.34;t=0.153,v=1;t=1,v=0.5,flags=4)" EmissionSize="x=0.8,y=0.8,z=0.8" EmissionRoundness="1" EmissionDistribution="0.764286" FocusAngle="90,Random=1" EmitAngle="51.9101,Random=1" VerticalSpread="51.9101,Random=1" BlendType="Additive" Texture="textures/vfx/fire/lt_fire_small_scale_01.tif" TextureTiling="TilesX=8,TilesY=8,AnimFramesCount=64,FlipChance=0.5,AnimCurve=(v=0.34,flags=32;t=1,v=0.976,flags=4)" TextureAnimation="FirstFrameIntervalStart=1,FirstFrameIntervalEnd=1" SoftParticle="true" Alpha="ParticleAge=(v=1;t=0.247,v=1;t=1)" Color="ParticleAge=(t=0.027,v=(x=0.043,y=0.153,z=0.93);t=0.18,v=(x=0.914,y=0.545,z=0.114);t=0.537,v=(x=0.71,y=0.125,z=0.02);t=0.9,v=(x=0.643,y=0.1,z=0.027))" TessellationAmount="Low" DiffuseLighting="0" EmissiveLighting="320" Speed="20,Random=0.380368,EmitterStrength=(t=0.11,v=1;t=0.733,v=0.592)" AirResistance="5,Random=0.119048" Size="5.1,Random=0.315476,EmitterStrength=(v=0.714;t=0.824,v=1),ParticleAge=(v=0.227,flags=32;t=0.486,v=0.75,flags=4;t=1,v=1,flags=4)" Aspect="Random=0.252" Stretch="0.325" MinPixels="2" RandomAngles="y=360" CameraMaxDistance="3200" CameraMinDistance="2" CameraMinDistanceFraction="0.01" CameraDistanceOffset="-0.32" SortOffset="-0.887" />
              </Particles>
              <Particles Name="100_fireballadd_blue">
                <Params Inheritance="System" Spawn="FromParentBirth" Count="4,EmitterStrength=(v=0.5,flags=32;t=1,v=1,flags=4),DistanceLOD=(t=0.02,v=1;t=0.196,v=0.78;t=0.945,v=0.286;t=1)" MaxDistanceLOD="3200" ParticleSystem="CryEngine" Continuous="true" EmitterLifeTime="0.1" ParticleLifeTime="0.7,Random=0.45,EmitterStrength=(v=0.365;t=0.98,v=1)" EmissionSize="x=0.8,y=0.8,z=0.8" EmissionRoundness="1" EmissionDistribution="0.764286" FocusAngle="90,Random=1" EmitAngle="51.9101,Random=1" VerticalSpread="51.9101,Random=1" BlendType="Additive" Texture="textures/vfx/fire/lt_fire_small_scale_01.tif" TextureTiling="TilesX=8,TilesY=8,AnimFramesCount=64,FlipChance=0.5,AnimCurve=(v=0.34,flags=32;t=1,v=0.976,flags=4)" TextureAnimation="FirstFrameIntervalStart=1,FirstFrameIntervalEnd=1" SoftParticle="true" Alpha="ParticleAge=(v=1;t=0.247,v=1;t=1)" Color="ParticleAge=(t=0.01,v=(x=0.043,y=0.153,z=0.93);t=0.537,v=(x=0.008,y=0.16,z=0.7);t=0.992,v=(x=0.643,y=0.1,z=0.027))" TessellationAmount="Low" DiffuseLighting="0" EmissiveLighting="830" Speed="30,Random=0.380368" AirResistance="5,Random=0.402" Size="5.4,Random=0.242063,ParticleAge=(v=0.227,flags=32;t=0.46,v=0.847;t=1,v=1,flags=4)" Aspect="Random=0.252" Stretch="0.627907" MinPixels="2" RandomAngles="y=360" CameraMaxDistance="3200" CameraMinDistance="2" CameraMinDistanceFraction="0.01" CameraDistanceOffset="-0.32" SortOffset="-0.887" />
              </Particles>
            </Childs>
          </Particles>
          <Particles Name="shader_damage">
            <Params Inheritance="System" Spawn="FromParentBirth" Count="1" ParticleSystem="CryEngine" ParticleLifeTime="0.2" EmissionSize="x=0.8,y=0.8,z=0.8" TextureAnimation="FirstFrameIntervalStart=1,FirstFrameIntervalEnd=1" MoveRelativeEmitter="true,IgnoreRotation=false" Damage="true,HitTime=0.1,UseOwnEntity=true,DamageStrength=(Thickness=0.8,Deformation=0.2,Burn=2,Temperature=2),InnerRadii=(2,Random=0.5,Thickness=0.2),OuterRadii=(8,Random=0.35,Thickness=1,Deformation=1,Burn=1.35,Temperature=1.2)" />
          </Particles>
        </Childs>
      </Particles>
      <Particles Name="hull_emitter_gpu">
        <Params Inheritance="System" Count="180,EmitterStrength=(t=0.043,v=0.576;t=0.12,v=0.22;t=0.627,v=0.337;t=0.78,v=0.56;t=0.894,v=1)" ParticleSystem="RParticleGPU" Continuous="true" EmitterLifeTime="12" ParticleLifeTime="0.3,Random=0.247212" EmissionSize="x=1,y=1,z=1" SpawnGeometry="objects/vfx/emitters/emitter_javelin_hull.cgf" UseMeshOriginalSize="true" Speed="0.1" MoveRelativeEmitter="true" Size="0" />
        <Childs>
          <Particles Name="fire">
            <Params Inheritance="System" Spawn="FromParentBirth" Count="23.4657" ParticleSystem="RParticleGPU" Continuous="true" ParticleLifeTime="3,Random=0.405204,EmitterStrength=(v=0.24;t=0.09,v=0.68;t=0.39,v=0.796;t=0.92,v=1)" EmissionSize="x=1.5,y=1.5,z=1.5" EmitAngle="41.9134,Random=0.973978" VerticalSpread="41.9134,Random=0.973978" Texture="textures/vfx/explosions/low_tech/explosion_top_8x4_gas_fireball/explosion_top_8x4_gas_fireball_dif.tif" AOHeatMap="true" NormalTexture="textures/vfx/explosions/low_tech/explosion_top_8x4_gas_fireball/explosion_top_8x4_gas_fireball_ddn.tif" FlowTexture="textures/vfx/explosions/low_tech/explosion_top_8x4_gas_fireball/explosion_top_8x4_gas_fireball_vec_0.08.tif" FlowMapIntensity="0.08" HeatGradientTexture="textures/vfx/gradients/lt_fire_grad1.tif" HeatMin="0.00019" HeatMax="0.7" TextureAnimation="NumFramesU=8,NumFramesV=4,FrameBlend=true" RandomFlipU="true" RandomFlipV="true" SoftParticleV2="true,FadeThickness=1.80297,DepthOffset=1.63569,CurveController=0.00743494" Alpha="Random=0.340909,ParticleAge=(v=1;t=0.79,v=1;t=1,flags=4)" Color="(x=0.4793202,y=0.4793202,z=0.4793202),Random=0.227,ParticleAge=(t=0.204,v=(x=0.008,y=0.008,z=0.008))" Speed="23.0631,Random=0.493506,EmitterStrength=(t=0.157,v=1;t=0.808,v=0.54)" Drag="2" Size="21,Random=0.294991,EmitterStrength=(v=0.44;t=0.55,v=1),ParticleAge=(v=0.17,flags=32;t=0.067,v=0.694,flags=32;t=1,v=1)" VelocityStretch="0.41982" RandomAngles="y=360" RotationRate="y=5" RandomRotationRate="y=12" />
          </Particles>
        </Childs>
      </Particles>
    </Childs>
  </Particles>
  <Particles Name="All.CorridorExplosions">
    <Params Inheritance="System" Count="1,DistanceLOD=(t=0.74,v=1;t=1)" MaxDistanceLOD="1000" ParticleSystem="CryEngine" SpawnDelay="0.1" ParticleLifeTime="1.2" FocusAngle="90" FocusAzimuth="90" Texture="textures/vfx/default/arrow.tif" Color="ParticleAge=(t=0.027,v=(x=0.957,y=0.808,z=0.424))" DiffuseLighting="0" EmissiveLighting="50" LightSource="Radius=48,SoftBulb=true,Intensity=(710,ParticleAge=(;t=0.173,v=1;t=0.92,v=0.54;t=1,flags=4))" Speed="100" MoveRelativeEmitter="true" Size="6.06593" StartTrigger="Play_SSDM_AEGS_Javelin_Corridor_Explosion_01" />
    <Childs>
      <Particles Name="moving_parent">
        <Params Inheritance="System" Count="1" ParticleSystem="RParticleGPU" ParticleLifeTime="1.5" EmissionRotation="z=-90" Texture="textures/vfx/default/arrow.tif" EmissiveLighting="1" Speed="100" MoveRelativeEmitter="true" Size="0" Facing="Free" OrientToVelocity="true" OrientToInitialVelocity="true" ChildInitialOrientation="EntityOrientation" SortOffset="-3e+10" />
        <Childs>
          <Particles Name="emission_points">
            <Params Inheritance="System" Spawn="FromParentBirth" Count="1" ParticleSystem="RParticleGPU" Continuous="true" ParticleLifeTime="0.2,Random=0.345725" Speed="35" Size="0" ChildInitialOrientation="EntityOrientation" />
            <Childs>
              <Particles Name="fire">
                <Params Inheritance="System" Spawn="FromParentBirth" Count="50,DistanceLOD=(t=0.067,v=1,flags=32;t=0.498,v=0.424;t=0.957,v=0.255;t=1,v=0.137)" MaxDistanceLOD="8500" ParticleSystem="RParticleGPU" Continuous="true" ParticleLifeTime="3,Random=0.661826" EmitAngle="33,Random=1" VerticalRotation="30,Random=1" HorizontalRotation="360,Random=2" VerticalSpread="33,Random=1" Texture="textures/vfx/explosions/low_tech/explosion_top_8x4_gas_fireball/explosion_top_8x4_gas_fireball_dif.tif" AOHeatMap="true" NormalTexture="textures/vfx/explosions/low_tech/explosion_top_8x4_gas_fireball/explosion_top_8x4_gas_fireball_ddn.tif" FlowTexture="textures/vfx/explosions/low_tech/explosion_top_8x4_gas_fireball/explosion_top_8x4_gas_fireball_vec_0.08.tif" FlowMapIntensity="0.08" HeatGradientTexture="textures/vfx/gradients/bbr_1600k-3600k.tif" TextureAnimation="NumFramesU=8,NumFramesV=4,FrameBlend=true" RandomFlipU="true" RandomFlipV="true" SoftParticleV2="true,FadeThickness=1.05948,DepthOffset=0.929368,CurveController=0.340149" Alpha="ParticleAge=(v=1;t=1)" AlphaErosion="Random=0.147303,ParticleAge=(t=0.333,v=0.17;t=1,v=1)" Color="(x=0.09530747,y=0.09530747,z=0.09530747),Random=0.408" DiffuseBacklighting="0.337349" ReceiveShadows="true" DecoupledLighting="true,ReadbackFilter=Gaussian,UseFullResNormalMaps=true" Speed="45,Random=0.890538,EmitterStrength=(t=0.07,v=1;t=0.827,v=0.357)" Drag="1" Size="40,Random=0.356108,ParticleAge=(v=0.39,flags=32;t=0.106,v=0.81,flags=36;t=1,v=1)" VelocityStretch="0.146293,Random=0.285714" RandomAngles="y=360" ChildInitialOrientation="EntityOrientation" PlaneAlignBlendDistance="780" CameraMaxDistance="8500" CameraMaxDistanceFraction="500" CameraMinDistance="8" CameraMinDistanceFraction="3" FractionAsMeters="true" />
              </Particles>
            </Childs>
          </Particles>
        </Childs>
      </Particles>
      <Particles Name="shader_damage_emitters">
        <Params Inheritance="System" Spawn="FromParentBirth" Count="5" ParticleSystem="CryEngine" Continuous="true" Texture="textures/vfx/default/arrow.tif" Size="0" Damage="true,HitTime=(3.5,Random=0.56213),DamageStrength=(15,Random=0.5,Thickness=5,Deformation=0.5,Burn=1.5,Temperature=11.8644),InnerRadii=(7.79221,Random=0.067227,Thickness=0.1,Burn=0.5,Temperature=0.8),OuterRadii=(17.4397,Random=0.142857,Thickness=0.5,Deformation=0.9,Burn=1.9,Temperature=1)" />
      </Particles>
    </Childs>
  </Particles>
  <Particles Name="All.MainExplosion">
    <Params Comment="0 means 12:00" Inheritance="System" Count="1" ParticleSystem="CryEngine" SpawnDelay="1.6" MoveRelativeEmitter="true,IgnoreRotation=false" TriggerScreenEffectOnSpawn="true" BlurDistance="4500" BlurTime="3.75" BlurStrength="1.65" CamShakeDistance="4200" CamShakeTime="2" CamShakeRot="(x=0.56149864,y=0.6875493,z=0.7448451)" CamShakeShift="(x=0.0006,y=0.009,z=0.0012)" CamShakeFreq="17.2285" StartTrigger="Play_SSDM_AEGS_Javelin_Main_Explosion_01" />
    <Childs>
      <Particles Name="camera_shake">
        <Params Inheritance="System" Count="1" ParticleSystem="CryEngine" SpawnDelay="2.3" ParticleLifeTime="6" TextureAnimation="FirstFrameIntervalStart=1,FirstFrameIntervalEnd=1" MoveRelativeEmitter="true,IgnoreRotation=false" TriggerScreenEffectOnSpawn="true" CamShakeDistance="2000" CamShakeTime="2" CamShakeRot="(x=1,y=1,z=0.744845)" CamShakeShift="(x=0.02,y=0.03,z=0.0012)" CamShakeFreq="32.3171" />
      </Particles>
      <Particles Name="shader_damage">
        <Params Inheritance="System" Count="2" ParticleSystem="CryEngine" SpawnDelay="2" ParticleLifeTime="2" EmissionSize="x=8,y=8,z=3" TextureAnimation="FirstFrameIntervalStart=1,FirstFrameIntervalEnd=1" Damage="true,HitTime=(3.5,Random=0.56213),UseOwnEntity=true,DamageStrength=(500,Random=0.5,Thickness=5,Deformation=0.5,Burn=1.5,Temperature=11.8644),InnerRadii=(15,Random=0.0672269,Thickness=0.1,Burn=0.5,Temperature=0.8),OuterRadii=(30,Random=0.142857,Thickness=0.5,Deformation=0.9,Burn=1.9,Temperature=1)" />
      </Particles>
      <Particles Name="fire_trail_emitter">
        <Params Inheritance="System" Count="12,EmitterStrength=(t=0.494,v=1;t=0.894,v=0.51)" MaxDistanceLOD="11500" ParticleSystem="RParticleGPU" Continuous="true" SpawnDelay="1.8" EmitterLifeTime="0.8" ParticleLifeTime="10,Random=0.399606,EmitterStrength=(t=0.086,v=0.68;t=0.7,v=1;t=0.89,v=0.78)" EmissionSize="x=8,y=8,z=8" EmitAngle="60.7362,Random=0.937008,EmitterStrength=(t=0.094,v=0.17;t=0.68,v=1)" VerticalSpread="60.7362,Random=0.937008,EmitterStrength=(t=0.094,v=0.17;t=0.68,v=1)" Speed="80,Random=0.255906,EmitterStrength=(v=0.863;t=0.19,v=0.694,flags=32;t=0.698,v=0.357;t=0.88,v=0.24)" InheritVelocity="0.567308,Random=0.1" GravityScale="0.2,Random=0.216535" Size="0" />
        <Childs>
          <Particles Name="smoke_trail">
            <Params Inheritance="System" Spawn="FromParentBirth" Count="150,DistanceLOD=(t=0.05,v=1;t=0.165,v=0.475;t=0.97,v=0.17;t=1,flags=4)" MaxDistanceLOD="11500" ParticleSystem="RParticleGPU" Continuous="true" EmitPerDistance="4" ParticleLifeTime="6,Random=0.208333" EmissionSize="x=0.2,y=0.2,z=0.2" EmissionRoundness="0.303435" Texture="textures/vfx/smoke/smoke_soft_dif.tif" NormalTexture="textures/vfx/smoke/smoke_soft_ddn.tif" FlowTexture="textures/vfx/smoke/smoke_soft_vec_0.09765.tif" FlowMapIntensity="0.09765" TextureAnimation="NumFramesU=6,NumFramesV=6,FrameBlend=true" RandomFlipU="true" RandomFlipV="true" SoftParticleV2="true,DepthOffset=0.376984,CurveController=0" Alpha="0.884615,Random=0.291667,EmitterStrength=(v=0.39,flags=32;t=0.184,v=1;t=0.48,v=0.847;t=0.675,v=0.39,flags=32;t=1),ParticleAge=(flags=32;t=0.08,v=1;t=0.286,v=0.54;t=1,flags=4)" Color="EmitterStrength=(t=0.294,v=(x=1,y=1,z=1);t=0.753,v=(x=0.263,y=0.263,z=0.263)),ParticleAge=(t=0.008,v=(x=0.906,y=0.52,z=0.16);t=0.04,v=(x=0.816,y=0.243,z=0.03);t=0.24,v=(x=0.07,y=0.07,z=0.07),flags=32;t=0.824,v=(x=0.016,y=0.016,z=0.016))" DiffuseBacklighting="0.725962" EmissiveLighting="550,Random=0.220472,ParticleAge=(v=1,flags=32;t=0.09,v=0.137;t=0.282)" ReceiveShadows="true" SpecEnvMapIntensity="1" SpecEnvMapGloss="0.229008" DecoupledLighting="true,ReadbackFilter=Gaussian,PreviousFrameBlend=0.1" Speed="8.20895,Random=0.2,EmitterStrength=(v=1;t=0.706,v=1;t=1,v=0.137)" InheritVelocity="1" GravityScale="-0.1" Drag="0.7,Random=0.0833333" CurlNoise="true,Amplitude=(x=5),Random=0.2,ParticleAge=(v=1;t=0.682),SpatialFrequency=(x=0.05)" Size="13,Random=0.344595,EmitterStrength=(t=0.16,v=1;t=1,v=0.627),ParticleAge=(v=0.24;t=0.314,v=0.475;t=0.57,v=0.81,flags=32;t=1,v=1)" VelocityStretch="0.107477,AlphaFade=0.875969,SpawnFullyStretched=true" MinPixels="10" RandomAngles="y=360" RandomRotationRate="y=11.97" PlaneAlignBlendDistance="28.258734" CameraMaxDistance="11500" CameraMinDistance="8" CameraMinDistanceFraction="0.023" CameraFadeController="0.179389" SortOffset="0.5" />
          </Particles>
          <Particles Name="fire_trail">
            <Params Inheritance="System" Spawn="FromParentBirth" Count="15,DistanceLOD=(t=0.05,v=1;t=0.165,v=0.475;t=0.97,v=0.17;t=1,flags=4)" MaxDistanceLOD="3500" ParticleSystem="RParticleGPU" Continuous="true" ParticleLifeTime="1.8,Random=0.35,EmitterStrength=(v=0.52,flags=32;t=0.184,v=1,flags=4;t=1,v=0.545)" EmitAngle="10.9924,Random=1" VerticalSpread="10.9924,Random=1" BlendType="Additive" Texture="textures/vfx/fire/lt_fire_small_scale_01.tif" TextureAnimation="NumFramesU=8,NumFramesV=8,FrameBlend=true" RandomFlipU="true" RandomFlipV="true" SoftParticleV2="true,FadeThickness=0.944882,DepthOffset=0.255906,CurveController=0" Alpha="EmitterStrength=(t=0.494,v=1;t=1,v=0.067),ParticleAge=(;t=0.125,v=1,flags=32;t=0.463,v=0.114;t=1,flags=4)" Color="EmitterStrength=(t=0.133,v=(x=0.02,y=0.137,z=0.67);t=0.33,v=(x=0.165,y=0.086,z=0.306);t=0.518,v=(x=0.282,y=0.047,z=0.016)),ParticleAge=(t=0.035,v=(x=0.545,y=0.545,z=0.545);t=0.208,v=(x=0.337,y=0.337,z=0.337);t=0.447,v=(x=0.42,y=0.42,z=0.42);t=0.816,v=(x=0.118,y=0.118,z=0.118))" DiffuseLighting="0" EmissiveLighting="730" Speed="3,Random=0.7,EmitterStrength=(t=0.576,v=1;t=1,v=0.592)" InheritVelocity="0.7,Random=0.165354" GravityScale="-0.0839695" Drag="0.4" Size="2.7,EmitterStrength=(t=0.675,v=1;t=1,v=0.66),ParticleAge=(v=0.137,flags=32;t=0.098,v=0.706;t=0.404,v=1,flags=32;t=1,v=0.66,flags=4)" VelocityStretch="0.0534351" RandomAngles="y=360" RandomRotationRate="y=80" PlaneAlignBlendDistance="67.93127" CameraMaxDistance="3500" CameraMinDistance="5" CameraMinDistanceFraction="0.27" />
          </Particles>
          <Particles Name="sparks_trail">
            <Params Inheritance="System" Spawn="FromParentBirth" Count="250,Random=0.339286,EmitterStrength=(t=0.306,v=1;t=1,v=0.137),DistanceLOD=(t=0.05,v=1;t=0.165,v=0.475;t=0.97,v=0.17;t=1,flags=4)" MaxDistanceLOD="9500" ParticleSystem="RParticleGPU" Continuous="true" ParticleLifeTime="8,Random=0.436508" EmissionSize="x=1,y=1,z=1" EmissionRoundness="0.200382" EmitAngle="21.4615,Random=1,EmitterStrength=(t=0.106,v=0.24;t=0.81,v=1)" VerticalSpread="21.4615,Random=1,EmitterStrength=(t=0.106,v=0.24;t=0.81,v=1)" BlendType="Additive" Texture="textures/vfx/sparks/spark_multiple1_5x2_diff.tif" TextureSharpness="0.593511" TextureAnimation="NumFramesU=5,NumFramesV=2,LifetimeRate=false,FirstFrameIntervalEnd=10" RandomFlipU="true" Alpha="ParticleAge=(t=0.3,v=1;t=1,flags=4)" Color="ParticleAge=(t=0.016,v=(x=0.18,y=0.447,z=0.937);t=0.125,v=(x=0.07,y=0.28,z=0.753);t=0.38,v=(x=0.486,y=0.114,z=0.04);t=0.737,v=(x=0.086,y=0.016,z=0.01))" DiffuseLighting="0" EmissiveLighting="15000" Speed="25,Random=0.611111,EmitterStrength=(t=0.094,v=1;t=0.243,v=0.694;t=0.482,v=0.365;t=0.757,v=0.204;t=0.91,v=0.76)" InheritVelocity="0.77,Random=0.964286" GravityScale="0.8,Random=0.597156" Drag="0.19" Mass="2" CurlNoise="Amplitude=(x=2),SpatialFrequency=(x=2),SpatialSeedRange=(x=1),TemporalFrequency=1.74107" Size="0.18,Random=0.733333,ParticleAge=(v=1;t=1,v=0.294)" VelocityStretch="0.028,Random=0.100394,DistanceLOD=(t=0.016,v=0.1;t=0.055,v=1),ParticleAge=(t=0.106,v=1;t=0.925,v=0.306),AlphaFade=0.209302" MinPixels="2" MaxPixels="5" OrientToVelocity="true" OrientToInitialVelocity="true" PlaneAlignBlendDistance="1030.3029" ZBuffer="KillWhenHidden=false,DepthThreshold=0.05" Elasticity="0.5,Random=0.348425" Friction="0.1" CameraMaxDistance="9500" CameraMinDistance="5" CameraMinDistanceFraction="0.1" ResponsiveAA="true" />
          </Particles>
          <Particles Name="break_offs">
            <Params Inheritance="System" Spawn="FromParentBirth" Count="3,Random=0.8,EmitterStrength=(t=0.306,v=1;t=1,v=0.137),DistanceLOD=(t=0.133,v=1;t=1,v=0.39,flags=4)" MaxDistanceLOD="5500" ParticleSystem="RParticleGPU" SpawnProbability="0.8" Continuous="true" ParticleLifeTime="9,Random=0.358744" EmissionSize="x=1,y=1,z=1" EmissionRoundness="0.200382" EmitAngle="41.8846,Random=1,EmitterStrength=(t=0.11,v=0.627;t=0.81,v=1)" EmissionAngle="x=15,y=7,z=9" VerticalSpread="41.8846,Random=1,EmitterStrength=(t=0.11,v=0.627;t=0.81,v=1)" BlendType="Additive" Texture="textures/vfx/sparks/spark_multiple1_5x2_diff.tif" TextureSharpness="0.593511" TextureAnimation="NumFramesU=5,NumFramesV=2,LifetimeRate=false,FirstFrameIntervalEnd=10" RandomFlipU="true" Alpha="ParticleAge=(t=0.3,v=1;t=0.86,v=0.373;t=0.93,v=0.255;t=0.96,v=1;t=1,flags=4)" Color="ParticleAge=(t=0.016,v=(x=0.18,y=0.447,z=0.937);t=0.125,v=(x=0.07,y=0.28,z=0.753),flags=4;t=0.38,v=(x=0.486,y=0.114,z=0.04);t=0.737,v=(x=0.086,y=0.016,z=0.01))" DiffuseLighting="0" EmissiveLighting="5800,ParticleAge=(t=0.596,v=0.49;t=0.86,v=0.44;t=0.97,v=1)" Speed="12.8846,Random=0.611111,EmitterStrength=(t=0.094,v=1;t=0.243,v=0.694;t=0.482,v=0.365;t=0.757,v=0.204;t=0.91,v=0.76)" InheritVelocity="1,Random=0.146825" GravityScale="0.8,Random=0.597156" Drag="0.19" Mass="2" CurlNoise="Amplitude=(x=2),SpatialFrequency=(x=2),SpatialSeedRange=(x=1),TemporalFrequency=1.74107" Size="0.75,Random=0.21627,ParticleAge=(v=1;t=0.89,v=0.32;t=0.97,v=1,flags=32;t=1,v=0.294)" VelocityStretch="0.049,Random=0.100394,ParticleAge=(t=0.106,v=1;t=0.925,v=0.306)" MinPixels="1" MaxPixels="5" OrientToVelocity="true" OrientToInitialVelocity="true" ZBuffer="KillWhenHidden=false,DepthThreshold=0.05" Elasticity="0.5,Random=0.348425" Friction="0.1" CameraMaxDistance="5500" ResponsiveAA="true" />
            <Childs>
              <Particles Name="sparks">
                <Params Inheritance="System" Spawn="FromParentBirth" Count="75,Random=0.553571,EmitterStrength=(t=0.12,v=1;t=0.663,v=0.286;t=1,v=0.137),DistanceLOD=(t=0.05,v=1;t=0.165,v=0.475;t=0.97,v=0.17;t=1,flags=4)" MaxDistanceLOD="5500" ParticleSystem="RParticleGPU" Continuous="true" ParticleLifeTime="5,Random=0.746032" EmissionSize="x=1,y=1,z=1" EmissionRoundness="0.200382" EmitAngle="21.4615,Random=1,EmitterStrength=(t=0.106,v=0.24;t=0.81,v=1)" VerticalSpread="21.4615,Random=1,EmitterStrength=(t=0.106,v=0.24;t=0.81,v=1)" BlendType="Additive" Texture="textures/vfx/sparks/spark_multiple1_5x2_diff.tif" TextureSharpness="0.593511" TextureAnimation="NumFramesU=5,NumFramesV=2,LifetimeRate=false,FirstFrameIntervalEnd=10" RandomFlipU="true" Alpha="ParticleAge=(t=0.3,v=1;t=1,flags=4)" Color="EmitterStrength=(t=0.016,v=(x=0.18,y=0.447,z=0.937);t=0.125,v=(x=0.07,y=0.28,z=0.753);t=0.38,v=(x=0.486,y=0.114,z=0.04);t=0.737,v=(x=0.086,y=0.016,z=0.01)),ParticleAge=(t=0.016,v=(x=0.475,y=0.475,z=0.475);t=0.125,v=(x=0.306,y=0.306,z=0.306),flags=4;t=0.384,v=(x=0.192,y=0.192,z=0.192);t=0.733,v=(x=0.04,y=0.04,z=0.04))" DiffuseLighting="0" EmissiveLighting="670" Speed="25,Random=0.611111,EmitterStrength=(t=0.094,v=1;t=0.243,v=0.694;t=0.482,v=0.365;t=0.757,v=0.204;t=0.91,v=0.76)" InheritVelocity="0.5,Random=0.964286" GravityScale="0.8,Random=0.597156" Drag="0.19" Mass="2" CurlNoise="Amplitude=(x=2),SpatialFrequency=(x=2),SpatialSeedRange=(x=1),TemporalFrequency=1.74107" Size="0.18,Random=0.733333,ParticleAge=(v=1;t=1,v=0.294)" VelocityStretch="0.014,Random=0.100394,DistanceLOD=(v=0.643;t=0.043,v=1),ParticleAge=(t=0.106,v=1;t=0.925,v=0.306)" MinPixels="1" MaxPixels="3" OrientToVelocity="true" OrientToInitialVelocity="true" CameraMaxDistance="5500" CameraMinDistance="5" CameraMinDistanceFraction="0.01" ResponsiveAA="true" />
              </Particles>
            </Childs>
          </Particles>
        </Childs>
      </Particles>
      <Particles Name="explo_plasma">
        <Params Inheritance="System" Count="15,DistanceLOD=(t=0.267,v=1;t=0.965,v=0.373;t=1)" MaxDistanceLOD="6000" ParticleSystem="RParticleGPU" Continuous="true" SpawnDelay="1.8" EmitterLifeTime="1.8" ParticleLifeTime="3,Random=0.433594,EmitterStrength=(v=0.54,flags=32;t=0.576,v=1)" EmissionSize="x=4,y=4,z=4" EmitAngle="92.5984,Random=1,EmitterStrength=(v=0.51;t=0.79,v=1)" VerticalSpread="92.5984,Random=1,EmitterStrength=(v=0.51;t=0.79,v=1)" BlendType="Additive" Texture="textures/vfx/explosions/high_tech/high_tech_explosion_01_diff.tif" FlowTexture="textures/vfx/explosions/high_tech/high_tech_explosion_01_vec_0.046875.tif" FlowMapIntensity="0.046875" TextureAnimation="NumFramesU=6,NumFramesV=6,FrameBlend=true" RandomFlipU="true" SoftParticleV2="true,FadeThickness=2.9771,DepthOffset=0.275591,CurveController=0" Alpha="Random=0.26,DistanceLOD=(v=1;t=1,v=0.17),ParticleAge=(v=0.51;t=0.098,v=0.68,flags=32;t=0.333,v=1;t=0.792,v=0.49;t=1)" Color="(x=0.44520122,y=0.18116426,z=0.8796225),Random=0.286" DiffuseLighting="0" EmissiveLighting="1000,ParticleAge=(v=1;t=0.05,v=0.22)" Speed="130,Random=0.5,EmitterStrength=(v=1,flags=32;t=0.855,v=0.627)" Drag="0.8" MoveRelativeEmitter="true" Size="180,Random=0.377432,ParticleAge=(v=0.19,flags=32;t=0.173,v=0.643,flags=32;t=1,v=1)" VelocityStretch="0.21" RandomAngles="y=360" PlaneAlignBlendDistance="3.7974088" CameraMaxDistance="6000" CameraMinDistance="5" CameraMinDistanceFraction="0.1" SortOffset="-10" />
        <Childs>
          <Particles Name="explo_plasma_fast">
            <Params Inheritance="Parent" Count="Random=0.365" ParticleSystem="RParticleGPU" SpawnDelay="1.9" EmitterLifeTime="0.3" ParticleLifeTime="1.7" EmitAngle="68.1308,EmitterStrength=(v=0.337;t=0.267,v=0.525;t=0.79,v=1)" VerticalSpread="68.1308,EmitterStrength=(v=0.337;t=0.267,v=0.525;t=0.79,v=1)" Alpha="DistanceLOD=(v=1;t=1,v=0.255)" InheritVelocity="0.0787037" Size="220" VelocityStretch="0.25" PlaneAlignBlendDistance="0.041200895" />
          </Particles>
          <Particles Name="Explo_plasma_opposite">
            <Params Inheritance="System" Count="10,DistanceLOD=(t=0.267,v=1;t=0.965,v=0.373;t=1)" MaxDistanceLOD="6000" ParticleSystem="RParticleGPU" Continuous="true" SpawnDelay="1.9" EmitterLifeTime="1.8" ParticleLifeTime="3,Random=0.433594,EmitterStrength=(v=0.54,flags=32;t=0.576,v=1)" PositionOffset="y=-20" EmissionSize="x=4,y=4,z=4" EmitAngle="45.8333,Random=1,EmitterStrength=(v=0.51;t=0.79,v=1)" EmissionRotation="x=200" VerticalSpread="45.8333,Random=1,EmitterStrength=(v=0.51;t=0.79,v=1)" BlendType="Additive" Texture="textures/vfx/explosions/high_tech/high_tech_explosion_01_diff.tif" FlowTexture="textures/vfx/explosions/high_tech/high_tech_explosion_01_vec_0.046875.tif" FlowMapIntensity="0.046875" TextureAnimation="NumFramesU=6,NumFramesV=6,FrameBlend=true" RandomFlipU="true" SoftParticleV2="true,FadeThickness=2.9771,DepthOffset=0.275591,CurveController=0" Alpha="Random=0.26,ParticleAge=(v=0.51;t=0.098,v=0.68,flags=32;t=0.333,v=1;t=0.792,v=0.49;t=1)" Color="(x=0.18116426,y=0.32777813,z=0.88792324),Random=0.286" DiffuseLighting="0" EmissiveLighting="500" Speed="130,Random=0.5,EmitterStrength=(t=0.094,v=1;t=0.855,v=0.627)" Drag="0.8" MoveRelativeEmitter="true" Size="200,Random=0.377432,ParticleAge=(v=0.19,flags=32;t=0.173,v=0.643,flags=32;t=1,v=1)" VelocityStretch="0.50463" RandomAngles="y=360" PlaneAlignBlendDistance="3.79741" CameraMaxDistance="6000" CameraMinDistance="5" CameraMinDistanceFraction="0.1" SortOffset="-10" />
          </Particles>
        </Childs>
      </Particles>
      <Particles Name="directional_explosion_emitter">
        <Params Inheritance="System" Count="9" MaxDistanceLOD="11000" ParticleSystem="RParticleGPU" Continuous="true" SpawnDelay="2" EmitterLifeTime="3" EmissionSize="x=40,y=10,z=20" EmissionRoundness="0.384615" EmissionDistribution="0.438938" EmitAngle="65,Random=0.570866,EmitterStrength=(v=0.54;t=0.616,v=1)" EmitOffsetDir="true" VerticalSpread="65,Random=0.570866,EmitterStrength=(v=0.54;t=0.616,v=1)" VelDirFromShape="true" DiffuseLighting="0" Speed="100,Random=0.79,EmitterStrength=(flags=32;t=0.455,v=1)" Drag="0.54" MoveRelativeEmitter="true" Size="0" OrientToVelocity="true" OrientToInitialVelocity="true" CameraMaxDistance="6000" />
        <Childs>
          <Particles Name="explosion_sprites">
            <Params Inheritance="System" Spawn="FromParentBirth" Count="10,DistanceLOD=(t=0.016,v=1;t=0.133,v=0.745;t=0.965,v=0.32;t=1)" MaxDistanceLOD="11000" ParticleSystem="RParticleGPU" Continuous="true" EmitterLifeTime="1.5" ParticleLifeTime="6.5,Random=0.311024,EmitterStrength=(v=0.22;t=0.13,v=0.51;t=0.537,v=0.796;t=0.93,v=1)" EmissionSize="x=10,y=10,z=10" EmissionRoundness="0.652672" EmitAngle="28.7308,Random=1,EmitterStrength=(t=0.098,v=0.22;t=0.855,v=1)" VerticalSpread="28.7308,Random=1,EmitterStrength=(t=0.098,v=0.22;t=0.855,v=1)" Texture="textures/vfx/explosions/low_tech/explosion_massive_7x7/explosion_massive_7x7.tif" TextureSharpness="1" AOHeatMap="true" HeatGradientTexture="textures/vfx/gradients/mt_grad.tif" HeatMin="0.00019" HeatMax="0.707965,Random=0.175" TextureAnimation="NumFramesU=7,NumFramesV=7,AnimCurve=(;t=1,v=1),FrameBlend=true" RandomFlipU="true" RandomFlipV="true" SoftParticleV2="true,FadeThickness=0.819672,DepthOffset=0.347072,CurveController=0.24295" Alpha="Random=0.34,ParticleAge=(v=1;t=0.725,v=1;t=1)" Color="(x=0.4793202,y=0.4793202,z=0.4793202),ParticleAge=(t=0.21,v=(x=0.02,y=0.02,z=0.02))" DiffuseBacklighting="0.264151" CurvatureV2="0.217557" ReceiveShadows="true" SpecEnvMapIntensity="0.782443" SpecEnvMapGloss="0.141221" DecoupledLighting="true,AtlasInstDim=D8x8,ReadbackFilter=Gaussian,PreviousFrameBlend=0.2" Speed="70,Random=0.438178,EmitterStrength=(v=1;t=0.584,v=0.408;t=0.718,v=0.255,flags=32;t=0.898,v=0.137)" InheritVelocity="0.03" Drag="0.5,EmitterStrength=(t=0.082,v=0.694;t=0.86,v=1),ParticleAge=(v=0.373,flags=32;t=0.545,v=1)" Size="130,Random=0.464286,EmitterStrength=(v=0.46,flags=32;t=0.204,v=0.592;t=0.737,v=1;t=1,v=1),ParticleAge=(v=0.27,flags=32;t=0.098,v=0.61,flags=32;t=1,v=1)" VelocityStretch="0.256098,Random=0.223762,ParticleAge=(t=0.063,v=1;t=1,v=0.294)" RandomAngles="y=360" RandomRotationRate="y=4" PlaneAlignBlendDistance="4.5884957" CameraMaxDistance="11000" CameraMinDistance="5" CameraMinDistanceFraction="0.01" SortOffset="-1" />
          </Particles>
          <Particles Name="explosion_sprites_big">
            <Params Inheritance="System" Spawn="FromParentBirth" Count="6,EmitterStrength=(v=0.39;t=0.267,v=1),DistanceLOD=(t=0.024,v=1;t=0.263,v=0.61;t=0.97,v=0.22;t=1)" MaxDistanceLOD="11000" ParticleSystem="RParticleGPU" Continuous="true" SpawnDelay="0.4" EmitterLifeTime="1.2" ParticleLifeTime="10.5,Random=0.361111,EmitterStrength=(v=1,flags=32;t=0.24,v=0.663;t=0.56,v=0.475;t=1,v=0.525)" EmissionSize="x=20,y=20,z=20" EmissionRoundness="0.652672" EmitAngle="28.7308,Random=1,EmitterStrength=(t=0.098,v=0.22;t=0.855,v=1)" VerticalSpread="28.7308,Random=1,EmitterStrength=(t=0.098,v=0.22;t=0.855,v=1)" Texture="textures/vfx/explosions/low_tech/explosion_top_8x4_gas_fireball/explosion_top_8x4_gas_fireball_dif.tif" TextureSharpness="1" AOHeatMap="true" NormalTexture="textures/vfx/explosions/low_tech/explosion_top_8x4_gas_fireball/explosion_top_8x4_gas_fireball_ddn.tif" FlowTexture="textures/vfx/explosions/low_tech/explosion_top_8x4_gas_fireball/explosion_top_8x4_gas_fireball_vec_0.08.tif" FlowMapIntensity="0.08" HeatGradientTexture="textures/vfx/gradients/mt_grad.tif" HeatMax="0.823009" TextureAnimation="NumFramesU=8,NumFramesV=4,AnimCurve=(;t=1,v=1),FrameBlend=true" RandomFlipU="true" RandomFlipV="true" SoftParticleV2="true,FadeThickness=0.455373,DepthOffset=0.236794,CurveController=0.110629" Alpha="Random=0.34,ParticleAge=(v=1;t=0.647,v=1;t=1)" Color="(x=0.4793202,y=0.4793202,z=0.4793202),ParticleAge=(t=0.208,v=(x=0.02,y=0.02,z=0.02))" DiffuseBacklighting="0.264151" CurvatureV2="0.217557" ReceiveShadows="true" SpecEnvMapIntensity="0.782443" SpecEnvMapGloss="0.141221" DecoupledLighting="true,AtlasInstDim=D8x8,ReadbackFilter=Gaussian,PreviousFrameBlend=0.2" Speed="59,Random=0.256757,EmitterStrength=(v=0.373;t=0.424,v=0.576;t=0.64,v=0.61;t=1,v=1)" InheritVelocity="0.037037" Drag="0.76,EmitterStrength=(t=0.082,v=0.694;t=0.86,v=1),ParticleAge=(v=0.373,flags=32;t=0.545,v=1)" Size="200,Random=0.406746,ParticleAge=(v=0.118,flags=32;t=0.106,v=0.54,flags=36;t=0.39,v=0.863,flags=32;t=1,v=1)" VelocityStretch="0.182927,Random=0.143701,ParticleAge=(t=0.063,v=1,flags=32;t=1,v=0.294)" RandomAngles="y=360" RandomRotationRate="y=2" PlaneAlignBlendDistance="65000" CameraMaxDistance="11000" CameraMinDistance="5" CameraMinDistanceFraction="0.01" SortOffset="-2.5" />
          </Particles>
        </Childs>
      </Particles>
      <Particles Name="vol_lens_flare">
        <Params Inheritance="System" Count="1" ParticleSystem="CryEngine" ParticleLifeTime="8" PositionOffset="y=1" TextureAnimation="FirstFrameIntervalStart=1,FirstFrameIntervalEnd=1" Color="(x=0.9559735,y=0.45078582,z=0.30498734),ParticleAge=(t=0.133,v=(x=0.08,y=0.16,z=0.855);t=0.443,v=(x=1,y=1,z=1);t=0.59,v=(x=0.992,y=0.87,z=0.76))" LightSource="Radius=(3,DistanceLOD=(v=1,flags=32;t=1,v=0.51)),Intensity=(4.5,DistanceLOD=(v=1,flags=32;t=1,v=0.24),ParticleAge=(v=0.118;t=0.05,v=1;t=0.16,v=0.81;t=0.247;t=0.306,v=0.81,flags=4;t=0.37,v=0.067;t=0.443,v=0.204,flags=32;t=1))" Flare="Volume_Flares.jav_deathmask_flare" FlareEnabled="true" FakeLight="true" FlareRenderDistance="3000" MoveRelativeEmitter="true" />
      </Particles>
      <Particles Name="aftermath_smoke1">
        <Params Inheritance="System" Count="10,EmitterStrength=(v=1;t=0.573,v=1;t=1,v=0.39),DistanceLOD=(v=1;t=0.945,v=0.51;t=1,flags=4)" MaxDistanceLOD="8500" ParticleSystem="RParticleGPU" Continuous="true" EmitterLifeTime="20" ParticleLifeTime="70,Random=0.365079" EmissionSize="x=51.46,y=125.9,z=69.69" EmitAngle="70.2692,Random=0.767857" EmissionRotation="x=34.21" VerticalSpread="70.2692,Random=0.767857" Texture="textures/vfx/smoke/smoke_soft_dif.tif" NormalTexture="textures/vfx/smoke/smoke_soft_ddn.tif" FlowTexture="textures/vfx/smoke/smoke_soft_vec_0.09765.tif" FlowMapIntensity="0.09765" TextureAnimation="NumFramesU=6,NumFramesV=6,FrameBlend=true" RandomFlipU="true" RandomFlipV="true" SoftParticleV2="true,CurveController=0" Alpha="0.416667,Random=0.367063,EmitterStrength=(t=0.298,v=1;t=1,v=0.18),ParticleAge=(;t=0.176,v=1;t=0.75,v=0.576,flags=4;t=1)" Color="(x=0.2961383,y=0.2961383,z=0.2961383),Random=0.3,ParticleAge=(t=0.137,v=(x=0.04,y=0.04,z=0.04);t=0.518,v=(x=0.05,y=0.05,z=0.05))" DiffuseBacklighting="0.236111" AttenuationThickness="0.328704" CurvatureV2="0.185185" ReceiveShadows="true" DecoupledLighting="true,AtlasInstDim=D8x8,ReadbackFilter=Gaussian,UseFullResNormalMaps=true,PreviousFrameBlend=0.8103,SampleDepthRange=0.672619,ShadowSampleCount=18" Speed="20.3846,Random=0.9,EmitterStrength=(v=1;t=0.61,v=1;t=1,v=0.137)" InheritVelocity="0.4" GravityScale="-0.068" Drag="0.41,Random=0.501969" Mass="2.5" Size="420,Random=0.29,EmitterStrength=(v=1;t=0.48,v=0.863,flags=32;t=1,v=0.694),ParticleAge=(v=0.424,flags=32;t=0.235,v=0.714,flags=32;t=1,v=1)" RandomAngles="y=180" RandomRotationRate="y=1" PlaneAlignBlendDistance="378.20245" CameraMaxDistance="8500" CameraMinDistance="6.9" CameraMinDistanceFraction="0.01" SortOffset="3" />
        <Childs>
          <Particles Name="debris_mesh">
            <Params Inheritance="System" Count="400,EmitterStrength=(v=1;t=0.23,v=1;t=0.514,v=0.357),DistanceLOD=(v=1;t=0.1,v=0.592,flags=32;t=0.95,v=0.17;t=1,flags=4)" MaxDistanceLOD="900" ParticleSystem="RParticleGPU" Continuous="true" SpawnDelay="1.7" EmitterLifeTime="0.5" ParticleLifeTime="20,Random=0.701887" EmissionSize="x=40,y=30,z=40" EmissionRoundness="1" EmissionDistribution="1" EmitAngle="60,Random=1" VerticalSpread="60,Random=1" RandomFlipU="true" RandomFlipV="true" Alpha="ParticleAge=(v=1;t=0.706,v=1;t=1)" Color="Random=0.906" Material="Materials/vfx/debris/vfx_debris_surface_glowing_1" Geometry="objects/vfx/debris/metal/debris_geo_metal.cgf" GeometryPieces="RandomPiece" CurvatureV2="0.478846" ReceiveShadows="true" DecoupledLighting="AtlasInstDim=D8x8,ReadbackFilter=Gaussian,UseFullResNormalMaps=true,PreviousFrameBlend=0.2" Speed="50,Random=0.155039,EmitterStrength=(v=1,flags=32;t=0.15,v=0.95;t=0.52,v=0.56)" InheritVelocity="0.9" GravityScale="0.5" Drag="0.1,Random=0.501969" Mass="2.5" Size="5.91304,Random=0.29085" MinPixels="2" MaxPixels="25" RandomAngles="x=360,y=360,z=360" RandomRotationRate="x=350,y=350,z=350" PlaneAlignBlendDistance="430.54544" ZBuffer="KillWhenHidden=false" Elasticity="0.5,Random=0.3" Behaviour="Slide" CameraMaxDistance="500" CameraMinDistance="1" CameraMinDistanceFraction="0.05" SortOffset="-0.451219" />
          </Particles>
          <Particles Name="debris_mesh2">
            <Params Inheritance="System" Count="600,EmitterStrength=(v=1;t=0.23,v=1;t=0.514,v=0.357),DistanceLOD=(v=1;t=0.1,v=0.592,flags=32;t=0.95,v=0.17;t=1,flags=4)" MaxDistanceLOD="900" ParticleSystem="RParticleGPU" Continuous="true" SpawnDelay="1.8" EmitterLifeTime="0.5" ParticleLifeTime="10,Random=0.590566" PositionOffset="y=5" EmissionSize="x=40,y=30,z=40" EmissionRoundness="1" EmissionDistribution="1" EmitAngle="91.4019,Random=1,EmitterStrength=(v=0.46;t=0.36,v=1;t=1,v=1)" VerticalSpread="91.4019,Random=1,EmitterStrength=(v=0.46;t=0.36,v=1;t=1,v=1)" RandomFlipU="true" RandomFlipV="true" Alpha="ParticleAge=(v=1;t=0.733,v=1;t=1)" Color="Random=0.906" Geometry="objects/vfx/debris/uee/starfarer/misc_starfarer_debris_large.cgf" GeometryPieces="RandomPiece" CurvatureV2="0.478846" ReceiveShadows="true" DecoupledLighting="AtlasInstDim=D8x8,ReadbackFilter=Gaussian,UseFullResNormalMaps=true,PreviousFrameBlend=0.2" Speed="40,Random=0.676768,EmitterStrength=(v=0.424,flags=32;t=0.15,v=0.95;t=0.42,v=1;t=1,v=0.086)" InheritVelocity="0.9" GravityScale="0.5" Drag="0.1,Random=0.501969" Mass="2.5" Size="2.16149,Random=0.797386,ParticleAge=(v=1;t=0.357,v=1;t=1)" RandomAngles="x=360,y=360,z=360" RandomRotationRate="x=60,y=60,z=60" PlaneAlignBlendDistance="430.54544" Elasticity="0.5,Random=0.3" ColliderElevationDist="0.5" Behaviour="Slide" CameraMaxDistance="500" CameraMinDistanceFraction="0.05" SortOffset="-0.747664" />
          </Particles>
        </Childs>
      </Particles>
      <Particles Name="Fire_flare">
        <Params Inheritance="System" Count="50" MaxDistanceLOD="40000" ParticleSystem="RParticleGPU" Continuous="true" SpawnDelay="1.8" EmitterLifeTime="0.15" ParticleLifeTime="0.3,Random=0.87395" PositionOffset="y=0.5" EmissionSize="x=5,y=1,z=1" EmitAngle="80" VerticalSpread="80" BlendType="Additive" Texture="textures/vfx/smoke/smoke_generic_billow2_reduced_5x5_diff.tif" TextureSharpness="1" NormalTexture="textures/vfx/smoke/smoke_generic_billow2_reduced_5x5_ddn.tif" TextureAnimation="NumFramesU=5,NumFramesV=5,FrameBlend=true" SoftParticleV2="true,FadeThickness=0.2,DepthOffset=0.190476" Alpha="10,DistanceLOD=(v=0.68;t=1,v=1),ParticleAge=(v=1;t=1)" AlphaErosion="0.982301,Random=0.698529,ParticleAge=(v=0.24;t=1,v=0.68)" Color="(x=0.85499275,y=0.5583405,z=0.45641103),Random=0.353,ParticleAge=(t=0.027,v=(x=0.106,y=0.486,z=0.776);t=0.455,v=(x=0.016,y=0.06,z=0.243);t=1,v=(x=0.906,y=0.08,z=0.043))" DiffuseLighting="0" EmissiveLighting="200000,ParticleAge=(v=1;t=0.024,v=1,flags=32;t=0.427)" Speed="50,Random=1,EmitterStrength=(v=1;t=1,v=0.337)" InheritVelocity="0.220588" Drag="1" Size="500,Random=0.891667,EmitterStrength=(v=1;t=1,v=0.49),DistanceLOD=(v=0.408,flags=32;t=1,v=1),ParticleAge=(v=0.035,flags=32;t=1,v=1)" VelocityStretch="0.441176,ParticleAge=(v=1;t=0.427)" OrientToVelocity="true" CameraMaxDistance="40000" CameraMinDistance="5" CameraMinDistanceFraction="0.1" />
      </Particles>
      <Particles Name="lightning">
        <Params Inheritance="System" Count="100,EmitterStrength=(v=1;t=1,v=0.357)" MaxDistanceLOD="6000" ParticleSystem="RParticleGPU" Continuous="true" SpawnDelay="2.8" EmitterLifeTime="2.5" ParticleLifeTime="0.23,Random=1" EmissionSize="x=30,y=30,z=30" EmitAngle="180,Random=1" VerticalSpread="180,Random=1" BlendType="Additive" Texture="textures/vfx/misc/lightning_fork4a_bloom.tif" TextureAnimation="NumFramesU=4,NumFramesV=1,FirstFrameIntervalEnd=1" RandomFlipU="true" Alpha="EmitterStrength=(t=0.36,v=1;t=1,flags=4),ParticleAge=(;t=1,v=1,flags=4)" Color="(x=0.3712377,y=0.5394796),ParticleAge=(t=0.408,v=(x=1,y=1,z=1);t=0.5;t=0.53;t=0.565,v=(x=0.66,y=0.66,z=0.66);t=0.596;t=0.63;t=0.7,v=(x=0.33,y=0.33,z=0.33);t=0.77;t=0.824;t=0.906,v=(x=0.09,y=0.09,z=0.09);t=0.98)" DiffuseLighting="0" EmissiveLighting="7800" Speed="1" Drag="1" Size="150,Random=0.135135,ParticleAge=(v=0.56;t=1,v=1),SizeY=58" PivotY="1" RandomAngles="y=360" Facing="Free" OrientToVelocity="true" FacingSetup="SideSpriteCutAngle=82.0946,FadeRegion=90" />
      </Particles>
      <Particles Name="light">
        <Params Inheritance="System" Count="1,DistanceLOD=(t=0.953,v=1;t=1)" MaxDistanceLOD="2000" ParticleSystem="CryEngine" ParticleLifeTime="9.5" TextureTiling="TilesY=7,AnimFramesCount=7" Color="(x=0.9473067,y=0.571125,z=0.31398875),ParticleAge=(t=0.286,v=(x=0.07,y=0.165,z=0.792);t=0.467,v=(x=1,y=1,z=1);t=0.576,v=(x=0.973,y=0.624,z=0.357))" TessellationAmount="Low" DiffuseLighting="0" Curvature="0.5" LightSource="Radius=(400,ParticleAge=(v=1;t=0.294,v=1,flags=32;t=1,v=0.357)),LightBulbRadius=15,Intensity=(30000,ParticleAge=(flags=32;t=0.027,v=0.882;t=0.118,v=0.863;t=0.192;t=0.243,v=0.81;t=0.353,v=0.95,flags=32;t=1)),AffectsThisAreaOnly=true" Speed="Random=1" Size="500" />
      </Particles>
      <Particles Name="shader_damage_small">
        <Params Inheritance="System" Count="2" ParticleSystem="CryEngine" ParticleLifeTime="2" EmissionSize="x=8,y=8,z=3" TextureAnimation="FirstFrameIntervalStart=1,FirstFrameIntervalEnd=1" Damage="true,HitTime=(3.5,Random=0.56213),UseOwnEntity=true,DamageStrength=(300,Random=0.5,Thickness=5,Deformation=0.5,Burn=1.5,Temperature=11.8644),InnerRadii=(7,Random=0.0672269,Thickness=0.1,Burn=0.5,Temperature=0.8),OuterRadii=(10,Random=0.142857,Thickness=0.5,Deformation=0.9,Burn=1.9,Temperature=1)" />
      </Particles>
      <Particles Name="initial_detonation">
        <Params Inheritance="System" StrengthCurveController="ForceFromAge" Count="50" MaxDistanceLOD="40000" ParticleSystem="RParticleGPU" Continuous="true" SpawnDelay="0.25" EmitterLifeTime="1" ParticleLifeTime="0.3,Random=0.87395" PositionOffset="y=0.5" EmissionSize="x=30,y=10,z=30" EmitAngle="80" VerticalSpread="80" BlendType="Additive" Texture="textures/vfx/smoke/smoke_generic_billow2_reduced_5x5_diff.tif" TextureSharpness="1" NormalTexture="textures/vfx/smoke/smoke_generic_billow2_reduced_5x5_ddn.tif" TextureAnimation="NumFramesU=5,NumFramesV=5,FrameBlend=true" SoftParticleV2="true,FadeThickness=0.2,DepthOffset=0.190476" Alpha="10,EmitterStrength=(v=0.19;t=1,v=1),DistanceLOD=(v=0.68;t=1,v=1),ParticleAge=(v=1;t=1)" AlphaErosion="0.982301,Random=0.698529,ParticleAge=(v=0.24;t=1,v=0.68)" Color="(x=0.85499275,y=0.5583405,z=0.45641103),Random=0.353,ParticleAge=(t=0.027,v=(x=0.106,y=0.486,z=0.776);t=0.455,v=(x=0.016,y=0.06,z=0.243);t=1,v=(x=0.906,y=0.08,z=0.043))" DiffuseLighting="0" EmissiveLighting="20000000,ParticleAge=(v=1;t=0.024,v=1,flags=32;t=0.427)" Speed="1000,Random=1,EmitterStrength=(v=1;t=1,v=0.337)" InheritVelocity="0.220588" Drag="5" Size="100,Random=0.891667,EmitterStrength=(v=0.306;t=1,v=1),DistanceLOD=(v=0.408,flags=32;t=1,v=1),ParticleAge=(v=0.035,flags=32;t=1,v=1)" VelocityStretch="0.490654,ParticleAge=(v=1;t=0.427)" OrientToVelocity="true" CameraMaxDistance="40000" CameraMinDistance="5" CameraMinDistanceFraction="0.1" />
        <Childs>
          <Particles Name="plasma_flare_">
            <Params Inheritance="System" Count="12" ParticleSystem="RParticleGPU" Continuous="true" EmitterLifeTime="0.4" ParticleLifeTime="Random=0.564626,EmitterStrength=(v=0.525,flags=32;t=1,v=1)" EmissionSize="x=20,y=12,z=20" EmitAngle="Random=1" EmissionRotation="x=90,y=-29.92,z=309.44" VerticalSpread="Random=1" BlendType="Additive" Texture="textures/vfx/shockwaves/shockwave_02_4x4_diff.tif" TextureSharpness="1" TextureAnimation="NumFramesU=4,NumFramesV=4,FrameBlend=true" RibbonTexTiling="0" RandomFlipU="true" RandomFlipV="true" SoftParticleV2="true,FadeThickness=0.819672,DepthOffset=0.601093,CurveController=0.0218579" Alpha="0.402778,ParticleAge=(;t=0.11,v=1,flags=32;t=0.353,v=0.373;t=1)" AlphaErosion="0.060241,Random=1,ParticleAge=(t=0.408,v=0.086;t=1,v=1)" Color="(x=0.2622507,y=0.4677838,z=0.9911022),ParticleAge=(t=0.027,v=(x=0.145,y=0.88,z=0.92);t=0.204,v=(x=0.145,y=0.467,z=0.937);t=0.43,v=(x=0.04,y=0.11,z=0.365);t=0.973,v=(x=0.61,y=0.075,z=0.004))" DiffuseLighting="0" EmissiveLighting="10,ParticleAge=(v=1;t=0.16,v=0.475)" Size="1500,Random=0.189435,EmitterStrength=(v=0.19;t=1,v=1),ParticleAge=(flags=32;t=0.46,v=0.745;t=1,v=1)" RandomAngles="x=360,y=360,z=360" Facing="Free" OrientToVelocity="true" PlaneAlignBlendDistance="5" FacingSetup="SideSpriteCutAngle=84.6,FadeRegion=64.0909" CameraDistanceOffset="-4.1" SortOffset="-5" Streamable="false" />
          </Particles>
          <Particles Name="debris_mesh">
            <Params Inheritance="System" Count="800,EmitterStrength=(v=1;t=0.23,v=1;t=0.514,v=0.357),DistanceLOD=(v=1;t=0.1,v=0.592,flags=32;t=0.95,v=0.17;t=1,flags=4)" MaxDistanceLOD="900" ParticleSystem="RParticleGPU" Continuous="true" SpawnDelay="0.1" EmitterLifeTime="0.3" ParticleLifeTime="45,Random=0.365079" EmissionSize="x=5,y=1,z=5" EmissionRoundness="1" EmissionDistribution="1" EmitAngle="65,Random=1" VerticalSpread="65,Random=1" RandomFlipU="true" RandomFlipV="true" Color="Random=0.906" Geometry="objects/vfx/debris/metal/debris_geo_metal.cgf" GeometryPieces="RandomPiece" DiffuseBacklighting="0.523077" CurvatureV2="0.478846" ReceiveShadows="true" DecoupledLighting="AtlasInstDim=D8x8,ReadbackFilter=Gaussian,UseFullResNormalMaps=true,PreviousFrameBlend=0.2" Speed="70,Random=0.155039,EmitterStrength=(v=1,flags=32;t=0.15,v=0.95;t=0.52,v=0.56)" InheritVelocity="0.9" GravityScale="0.5" Drag="0.1,Random=0.501969" Mass="2.5" Size="5.35172,Random=0.625" MinPixels="1" RandomAngles="x=360,y=360,z=360" RandomRotationRate="x=350,y=350,z=350" PlaneAlignBlendDistance="430.54544" ZBuffer="KillWhenHidden=false" Elasticity="0.5,Random=0.3" CameraMaxDistance="500" CameraMinDistance="4" CameraMinDistanceFraction="0.05" SortOffset="-0.451219" />
          </Particles>
          <Particles Name="plasma_vent">
            <Params Inheritance="System" StrengthCurveController="ForceFromAge" Count="40" ParticleSystem="RParticleGPU" Continuous="true" EmitterLifeTime="1.6" ParticleLifeTime="Random=0.539063,EmitterStrength=(v=1;t=1,v=0.61)" PositionOffset="y=1" EmissionSize="x=15,z=15" EmitAngle="50" VerticalSpread="50" BlendType="Additive" Texture="textures/vfx/explosions/high_tech/high_tech_explosion_01_diff.tif" FlowTexture="textures/vfx/explosions/high_tech/high_tech_explosion_01_vec_0.046875.tif" FlowMapIntensity="0.046875" TextureAnimation="NumFramesU=6,NumFramesV=6,AnimCurve=(flags=32;t=1,v=1),FrameBlend=true" RandomFlipU="true" SoftParticleV2="true,FadeThickness=2.9771,DepthOffset=0.275591,CurveController=0" Alpha="Random=0.26,ParticleAge=(v=0.51;t=0.098,v=0.68,flags=32;t=0.333,v=1;t=0.792,v=0.49;t=1)" Color="(x=0.17788844,y=0.4910209,z=0.8796225),Random=0.286" DiffuseLighting="0" EmissiveLighting="1000" Speed="70" Drag="2" Size="70,EmitterStrength=(v=0.357,flags=32;t=0.314,v=1,flags=32;t=0.41,v=0.286;t=1,v=1),ParticleAge=(v=0.086;t=0.37,v=0.76,flags=4;t=1,v=1)" VelocityStretch="1,EmitterStrength=(v=1;t=1,v=0.24),ReachFullStretchTimeMult=0.343434,AlphaFade=0.606061" RandomAngles="y=360" Streamable="false" />
          </Particles>
        </Childs>
      </Particles>
      <Particles Name="shockwave2">
        <Params Inheritance="System" Count="30" MaxDistanceLOD="38000" ParticleSystem="RParticleGPU" SpawnDelay="1.8" ParticleLifeTime="4,Random=0.274112" EmissionRotation="x=90,y=-31.94,z=200" BlendType="Additive" Texture="textures/vfx/shockwaves/shockwave_01_diff.tif" FlowTexture="textures/vfx/shockwaves/shockwave_01_vec_0.0703125.tif" FlowMapIntensity="0.070313" TextureAnimation="NumFramesU=4,NumFramesV=4,FrameBlend=true" RandomFlipU="true" RandomFlipV="true" Alpha="EmitterStrength=(t=0.063,v=1,flags=32;t=0.63,v=0.52,flags=4),DistanceLOD=(v=0.54;t=0.498,v=1;t=1),ParticleAge=(t=0.08,v=1,flags=32;t=0.15,v=0.294,flags=32;t=0.894)" Color="(x=0.2622507,y=0.4677838,z=0.9911022),ParticleAge=(t=0.027,v=(x=0.145,y=0.88,z=0.92);t=0.204,v=(x=0.145,y=0.467,z=0.937);t=0.694,v=(x=0.04,y=0.11,z=0.365))" DiffuseLighting="0" EmissiveLighting="50,ParticleAge=(v=1;t=0.05,v=0.086)" Size="9600,Random=0.373737,ParticleAge=(flags=32;t=1,v=1,flags=4)" RandomAngles="x=10,y=5,z=10" Facing="Free" OrientToVelocity="true" FacingSetup="SideSpriteCutAngle=70,FadeRegion=85.4545" CameraMaxDistance="38000" HalfRes="true" />
      </Particles>
      <Particles Name="Sparks">
        <Params Inheritance="System" StrengthCurveController="ForceFromAge" Count="300,Random=0.8,DistanceLOD=(t=0.133,v=1;t=1,v=0.39,flags=4)" MaxDistanceLOD="11000" ParticleSystem="RParticleGPU" Continuous="true" SpawnDelay="1.7" EmitterLifeTime="0.5,Random=0.346939" ParticleLifeTime="20,Random=0.358744" EmissionSize="x=10,y=2,z=10" EmissionRoundness="1" EmitAngle="112.5,Random=0.460938,EmitterStrength=(flags=32;t=1,v=1)" EmissionAngle="y=45" VerticalRotation="57.5,Random=1.625,EmitterStrength=(t=0.02,v=0.27;t=0.19,v=0.32;t=0.31,v=0.95;t=0.635,v=0.714;t=0.83,v=0.153;t=1,v=1)" HorizontalRotation="130,Random=1.40625,EmitterStrength=(;t=0.11,v=1;t=0.3,v=0.067,flags=36;t=0.41,v=0.745;t=0.65,v=0.286;t=1,v=1)" VerticalSpread="112.5,Random=0.460938,EmitterStrength=(flags=32;t=1,v=1)" BlendType="Additive" Texture="textures/vfx/sparks/spark_multiple1_5x2_diff.tif" TextureSharpness="0.595238" TextureAnimation="NumFramesU=5,NumFramesV=2,LifetimeRate=false,AnimRate=0,FirstFrameIntervalEnd=10" RandomFlipU="true" Alpha="DistanceLOD=(v=0.286;t=1,v=1),ParticleAge=(t=0.52,v=1;t=1,flags=4)" Color="ParticleAge=(t=0.008,v=(x=0.965,y=0.937,z=0.64);t=0.38,v=(x=0.486,y=0.114,z=0.04);t=0.737,v=(x=0.086,y=0.016,z=0.01))" DiffuseLighting="0" EmissiveLighting="150000" Speed="81,Random=0.325581,EmitterStrength=(v=1;t=0.22,v=0.592;t=0.482,v=0.365;t=0.757,v=0.204;t=0.93,v=0.714)" InheritVelocity="0.119231" GravityScale="0.8,Random=0.597156" Drag="0.1" Mass="2,Random=0.467925" CurlNoise="Amplitude=(x=2),SpatialFrequency=(x=2),SpatialSeedRange=(x=1),TemporalFrequency=1.74107" Size="0.18,Random=0.733333,ParticleAge=(v=1;t=1,v=0.294)" VelocityStretch="0.14,Random=0.100394,DistanceLOD=(v=0.1;t=1,v=1),ParticleAge=(t=0.106,v=1;t=0.925,v=0.306)" MinPixels="2" MaxPixels="5" OrientToVelocity="true" OrientToInitialVelocity="true" ZBuffer="KillWhenHidden=false,DepthThreshold=0.05" Elasticity="0.5,Random=0.348425" Friction="0.1" CameraMaxDistance="11500" ResponsiveAA="true" />
      </Particles>
    </Childs>
  </Particles>
  <Particles Name="All.Plasma_Leak">
    <Params Inheritance="System" Count="3,DistanceLOD=(t=0.03,v=1;t=0.224,v=0.78;t=0.965,v=0.525;t=1)" MaxDistanceLOD="1000" ParticleSystem="CryEngine" Continuous="true" EmitterLifeTime="12" ParticleLifeTime="Random=0.550943" PositionOffset="y=4" EmissionSize="x=3,y=2,z=3" EmissionRoundness="0.305861" TextureTiling="TilesY=7,AnimFramesCount=7" Color="EmitterStrength=(t=0.02,v=(x=0.41,y=0.66,z=0.87);t=0.267,v=(x=0.11,y=0.333,z=0.776))" TessellationAmount="Low" DiffuseLighting="0" Curvature="0.5" LightSource="Radius=100,LightBulbRadius=0.15,Intensity=(1000,Random=0.433852,EmitterStrength=(v=1;t=1,v=0.373),DistanceLOD=(t=0.094,v=1;t=1,v=0.24),ParticleAge=(;t=0.255,v=1;t=1)),AffectsThisAreaOnly=true" Speed="6.95971,Random=0.766038" MoveRelativeEmitter="true" Size="500" Damage="true,HitTime=(3.5,Random=0.56213),UseOwnEntity=true,DamageStrength=(300,Random=0.5,Thickness=5,Deformation=0.5,Burn=5,Temperature=100),InnerRadii=(7,Random=0.067227,Thickness=0.1,Burn=0.5,Temperature=0.8),OuterRadii=(10,Random=0.142857,Thickness=0.5,Deformation=0.9,Burn=1.9,Temperature=1)" />
    <Childs>
      <Particles Name="Burst">
        <Params Inheritance="System" StrengthCurveController="ForceFromAge" Count="5" MaxDistanceLOD="50000" ParticleSystem="RParticleGPU" Continuous="true" SpawnDelay="Random=0.84264" EmitterLifeTime="0.4" ParticleLifeTime="0.5,Random=0.87395" EmissionSize="x=3,z=3" EmitAngle="19.7802,Random=1" VerticalSpread="19.7802,Random=1" BlendType="Additive" Texture="textures/vfx/glows/glow_noise1.tif" TextureSharpness="1" SoftParticleV2="FadeThickness=0.2,DepthOffset=0.190476" Alpha="DistanceLOD=(v=0.68;t=1,v=1),ParticleAge=(v=1;t=1)" AlphaErosion="Random=0.255,ParticleAge=(v=0.24;t=1,v=0.68)" Color="(x=0.45641103,y=0.5028865,z=0.84687334),Random=0.353,ParticleAge=(t=0.027,v=(x=0.106,y=0.486,z=0.776);t=0.753,v=(x=0.016,y=0.06,z=0.243))" DiffuseLighting="0" EmissiveLighting="580000000,ParticleAge=(v=1;t=0.024,v=1,flags=32;t=1)" Speed="30.4029,Random=0.929293" MoveRelativeEmitter="true" Size="290,Random=0.891667,EmitterStrength=(v=1;t=1,v=0.51),DistanceLOD=(v=0.408,flags=32;t=1,v=1),ParticleAge=(v=0.035,flags=32;t=1,v=1)" MinPixels="10" MaxPixels="10" OrientToVelocity="true" CameraMaxDistance="50000" CameraMaxDistanceFraction="500" CameraMinDistance="8" CameraMinDistanceFraction="2" FractionAsMeters="true" ResponsiveAA="true" Streamable="false" />
        <Childs>
          <Particles Name="debris_mesh">
            <Params Inheritance="System" Count="130,EmitterStrength=(v=1;t=0.23,v=1;t=0.867,v=0.54),DistanceLOD=(t=0.03,v=1;t=0.1,v=0.592,flags=32;t=0.95,v=0.17;t=1,flags=4)" MaxDistanceLOD="900" ParticleSystem="RParticleGPU" Continuous="true" SpawnDelay="0.1" EmitterLifeTime="0.1" ParticleLifeTime="23,Random=0.365079" EmissionSize="x=5,y=1,z=5" EmissionRoundness="1" EmissionDistribution="1" EmitAngle="65,Random=1,EmitterStrength=(v=0.067;t=0.475,v=0.153;t=0.77,v=1)" VerticalSpread="65,Random=1,EmitterStrength=(v=0.067;t=0.475,v=0.153;t=0.77,v=1)" RandomFlipU="true" RandomFlipV="true" Color="Random=0.906" Geometry="objects/vfx/debris/metal/debris_geo_metal.cgf" GeometryPieces="RandomPiece" DiffuseBacklighting="0.523077" CurvatureV2="0.478846" ReceiveShadows="true" DecoupledLighting="AtlasInstDim=D8x8,ReadbackFilter=Gaussian,UseFullResNormalMaps=true,PreviousFrameBlend=0.2" Speed="70,Random=0.301887,EmitterStrength=(v=1,flags=32;t=0.15,v=0.95;t=0.475,v=0.54;t=0.914,v=0.24)" InheritVelocity="0.9" GravityScale="0.5" Drag="0.1,Random=0.501969" Mass="2.5" Size="3.5,Random=0.625" MinPixels="1" RandomAngles="x=360,y=360,z=360" RandomRotationRate="x=350,y=350,z=350" PlaneAlignBlendDistance="430.54544" Elasticity="0.5,Random=0.3" CameraMaxDistance="500" CameraMinDistance="4" CameraMinDistanceFraction="0.05" SortOffset="-0.451219" />
          </Particles>
        </Childs>
      </Particles>
      <Particles Name="Residual_leak_flare">
        <Params Inheritance="System" StrengthCurveController="ForceFromAge" Count="100" MaxDistanceLOD="50000" ParticleSystem="RParticleGPU" Continuous="true" SpawnDelay="0.5,Random=0.84264" EmitterLifeTime="12,Random=0.182741" ParticleLifeTime="0.5,Random=0.87395" EmissionSize="x=1,z=1" EmitAngle="27.033" VerticalSpread="27.033" BlendType="Additive" Texture="textures/vfx/glows/glow_noise1.tif" TextureSharpness="1" SoftParticleV2="FadeThickness=0.2,DepthOffset=0.190476" Alpha="EmitterStrength=(v=0.19;t=1,v=1),DistanceLOD=(v=0.68;t=1,v=1),ParticleAge=(v=1;t=1)" AlphaErosion="Random=0.255,ParticleAge=(v=0.24;t=1,v=0.68)" Color="(x=0.014443845,y=0.07818743,z=0.5520115),Random=0.153,ParticleAge=(t=0.027,v=(x=0.106,y=0.486,z=0.776);t=0.243,v=(x=0.016,y=0.06,z=0.243);t=0.57,v=(x=0.906,y=0.08,z=0.043))" DiffuseLighting="0" EmissiveLighting="7299999744,ParticleAge=(v=1;t=0.635,v=1;t=1)" Speed="31.7757,Random=0.929293" Size="20,Random=0.891667,EmitterStrength=(v=1;t=1,v=0.51),DistanceLOD=(v=0.56,flags=32;t=1,v=1)" VelocityStretch="ParticleAge=(v=1;t=0.96),SpawnFullyStretched=true" MinPixels="5" MaxPixels="5" OrientToVelocity="true" CameraMaxDistance="50000" CameraMinDistance="5" CameraMinDistanceFraction="0.1" ResponsiveAA="true" Streamable="false" />
        <Childs>
          <Particles Name="Residual_leak">
            <Params Inheritance="System" StrengthCurveController="ForceFromAge" Count="130,EmitterStrength=(t=0.176,v=1;t=0.3,v=1;t=0.5,v=0.627;t=0.635,v=1;t=0.89,v=0.643;t=1),DistanceLOD=(t=0.267,v=1;t=0.965,v=0.373;t=1)" MaxDistanceLOD="6000" ParticleSystem="RParticleGPU" Continuous="true" EmitterLifeTime="12" ParticleLifeTime="1.1,Random=0.283019,EmitterStrength=(v=0.745,flags=32;t=0.145,v=0.576;t=0.42,v=1)" PositionOffset="y=1" EmissionSize="x=1.5,y=0.2,z=1.5" EmitAngle="14.8352,Random=1,EmitterStrength=(t=0.055,v=0.17;t=0.79,v=1)" VerticalRotation="18.5915,Random=0.700508,EmitterStrength=(v=0.255;t=0.063,v=1;t=0.133,v=0.54;t=0.28,v=1;t=0.3,v=1;t=0.376,v=0.76;t=0.57,v=1;t=0.592,v=0.76;t=0.624,v=1;t=0.737,v=0.27,flags=32;t=0.843,v=1;t=1,v=0.306)" HorizontalRotation="23.662,Random=0.62,EmitterStrength=(;t=0.11,v=1;t=0.192,v=0.46;t=0.34,v=0.49;t=0.49,v=0.73;t=0.557,v=0.137;t=0.616,v=0.933;t=0.714,v=0.643;t=0.77,v=1;t=0.796,v=0.54;t=0.81,v=1;t=0.906,v=0.255;t=1,v=1)" VerticalSpread="14.8352,Random=1,EmitterStrength=(t=0.055,v=0.17;t=0.79,v=1)" VelDirSkewWeights="y=5" BlendType="Additive" Texture="textures/vfx/explosions/high_tech/high_tech_explosion_01_diff.tif" FlowTexture="textures/vfx/explosions/high_tech/high_tech_explosion_01_vec_0.046875.tif" FlowMapIntensity="0.046875" TextureAnimation="NumFramesU=6,NumFramesV=6,FrameBlend=true" RandomFlipU="true" SoftParticleV2="true,FadeThickness=2.9771,DepthOffset=1.3,CurveController=0" Alpha="Random=0.454717,EmitterStrength=(t=0.216,v=1;t=0.745,v=0.44;t=0.97,v=0.153,flags=4),ParticleAge=(v=0.51;t=0.098,v=0.68,flags=32;t=0.333,v=1;t=0.784,v=0.643;t=1)" Color="(x=0.18116426,y=0.32777813,z=0.88792324),Random=0.286,ParticleAge=(t=0.05,v=(x=0.09,y=0.365,z=0.992);t=0.176,v=(x=0.125,y=0.333,z=0.87);t=0.565,v=(x=0.63,y=0.204,z=0.275);t=0.957,v=(x=0.71,y=0.184,z=0.184))" DiffuseLighting="0" EmissiveLighting="2100,ParticleAge=(v=1;t=0.518,v=1;t=1,v=0.286)" Speed="36,Random=0.59596,EmitterStrength=(t=0.024,v=1;t=0.114,v=0.576;t=0.255,v=1;t=0.773,v=0.714;t=1,v=0.337)" Drag="0.1" Size="15,Random=0.377432,EmitterStrength=(v=0.357,flags=32;t=0.12,v=1),ParticleAge=(v=0.067,flags=32;t=0.235,v=0.44,flags=32;t=1,v=1)" VelocityStretch="0.172161,AlphaFade=0.625" RandomAngles="y=360" PlaneAlignBlendDistance="3.79741" CameraMaxDistance="6000" CameraMaxDistanceFraction="500" CameraMinDistance="5" CameraMinDistanceFraction="3" FractionAsMeters="true" SortOffset="-10" />
          </Particles>
        </Childs>
      </Particles>
    </Childs>
  </Particles>
  <Particles Name="All.Neck_aftermath_smoke">
    <Params Inheritance="System" Count="10,EmitterStrength=(v=1;t=0.573,v=1;t=1,v=0.39),DistanceLOD=(v=1;t=0.945,v=0.51;t=1,flags=4)" MaxDistanceLOD="8500" ParticleSystem="RParticleGPU" Continuous="true" EmitterLifeTime="20" ParticleLifeTime="70,Random=0.365079" PositionOffset="x=-2.51,y=54" EmissionSize="x=51.46,y=135,z=69.69" EmitAngle="70.2692,Random=0.767857" EmissionRotation="x=10" VerticalSpread="70.2692,Random=0.767857" Texture="textures/vfx/smoke/smoke_soft_dif.tif" NormalTexture="textures/vfx/smoke/smoke_soft_ddn.tif" FlowTexture="textures/vfx/smoke/smoke_soft_vec_0.09765.tif" FlowMapIntensity="0.09765" TextureAnimation="NumFramesU=6,NumFramesV=6,FrameBlend=true" RandomFlipU="true" RandomFlipV="true" SoftParticleV2="true,DepthOffset=0,CurveController=0" Alpha="0.416667,Random=0.367063,EmitterStrength=(t=0.298,v=1;t=1,v=0.18),ParticleAge=(v=0.17,flags=32;t=0.176,v=1;t=0.75,v=0.576,flags=4;t=1)" Color="(x=0.2961383,y=0.2961383,z=0.2961383),Random=0.3,ParticleAge=(t=0.137,v=(x=0.04,y=0.04,z=0.04);t=0.518,v=(x=0.05,y=0.05,z=0.05))" DiffuseBacklighting="0.746479" AttenuationThickness="0.507042" CurvatureV2="0.185185" ReceiveShadows="true" DecoupledLighting="true,AtlasInstDim=D8x8,ReadbackFilter=Gaussian,UseFullResNormalMaps=true,PreviousFrameBlend=0.8103,SampleDepthRange=0.672619,ShadowSampleCount=18" Speed="20.3846,Random=0.9,EmitterStrength=(v=1;t=0.61,v=1;t=1,v=0.137)" InheritVelocity="0.4" GravityScale="-0.068" Drag="0.41,Random=0.501969" Mass="2.5" Size="300,Random=0.29,EmitterStrength=(v=1;t=0.48,v=0.863,flags=32;t=1,v=0.694),ParticleAge=(v=0.424,flags=32;t=0.235,v=0.714,flags=32;t=1,v=1)" RandomAngles="y=180" RandomRotationRate="y=1" PlaneAlignBlendDistance="378.202" CameraMaxDistance="8500" CameraMinDistance="6.9" CameraMinDistanceFraction="0.01" SortOffset="3" />
  </Particles>
  <Particles Name="All.Neck_explosion">
    <Params Inheritance="System" Count="1,DistanceLOD=(t=0.953,v=1;t=1)" MaxDistanceLOD="2000" ParticleSystem="CryEngine" ParticleLifeTime="4" TextureTiling="TilesY=7,AnimFramesCount=7" Color="(x=0.9473067,y=0.571125,z=0.31398875),ParticleAge=(t=0.416,v=(x=1,y=1,z=1);t=0.88,v=(x=0.973,y=0.624,z=0.357))" TessellationAmount="Low" DiffuseLighting="0" Curvature="0.5" LightSource="Radius=300,LightBulbRadius=20,SoftBulb=true,Intensity=(3000,ParticleAge=(flags=32;t=0.04,v=0.357;t=0.063,v=1,flags=32;t=0.137,v=0.306;t=0.314,v=0.863,flags=32;t=1)),AffectsThisAreaOnly=true" Speed="Random=1" Size="500" StartTrigger="Play_SSDM_AEGS_Javelin_Nose_Prong_Detach_01" />
    <Childs>
      <Particles Name="Explosion">
        <Params Inheritance="System" Count="10,DistanceLOD=(v=1;t=0.72,v=0.51;t=1,v=0.118,flags=4)" MaxDistanceLOD="11000" ParticleSystem="RParticleGPU" Continuous="true" EmitterLifeTime="0.2" EmissionSize="x=35,y=30,z=6" EmissionRoundness="0.384615" EmissionDistribution="0.438938" EmitAngle="14.0187,Random=0.175,EmitterStrength=(v=0.54;t=0.616,v=1)" EmitOffsetDir="true" VerticalSpread="14.0187,Random=0.175,EmitterStrength=(v=0.54;t=0.616,v=1)" VelDirFromShape="true" Texture="textures/vfx/smoke/smoke_01.tif" Speed="20,Random=0.673203,EmitterStrength=(v=0.408;t=0.49,v=1;t=1,v=1)" Drag="0.54" MoveRelativeEmitter="true" Size="0" OrientToVelocity="true" OrientToInitialVelocity="true" PlaneAlignBlendDistance="81" CameraMaxDistance="11000" CameraMaxDistanceFraction="1000" CameraMinDistance="6" CameraMinDistanceFraction="3" FractionAsMeters="true" />
        <Childs>
          <Particles Name="explosion_sprites_big">
            <Params Inheritance="System" Spawn="FromParentBirth" Count="3,EmitterStrength=(v=0.39;t=0.267,v=1),DistanceLOD=(t=0.024,v=1;t=0.263,v=0.61;t=0.97,v=0.22;t=1)" MaxDistanceLOD="11000" ParticleSystem="RParticleGPU" Continuous="true" SpawnDelay="0.2" EmitterLifeTime="1.2" ParticleLifeTime="16,Random=0.614213,EmitterStrength=(v=0.408;t=0.153,v=0.27;t=0.45,v=0.56,flags=32;t=1,v=1)" EmissionSize="x=20,y=20,z=20" EmissionRoundness="0.652672" EmitAngle="28.7308,Random=1,EmitterStrength=(t=0.098,v=0.22;t=0.855,v=1)" VerticalSpread="28.7308,Random=1,EmitterStrength=(t=0.098,v=0.22;t=0.855,v=1)" Texture="textures/vfx/explosions/low_tech/explosion_top_8x4_gas_fireball/explosion_top_8x4_gas_fireball_dif.tif" TextureSharpness="1" AOHeatMap="true" NormalTexture="textures/vfx/explosions/low_tech/explosion_top_8x4_gas_fireball/explosion_top_8x4_gas_fireball_ddn.tif" FlowTexture="textures/vfx/explosions/low_tech/explosion_top_8x4_gas_fireball/explosion_top_8x4_gas_fireball_vec_0.08.tif" FlowMapIntensity="0.08" HeatGradientTexture="textures/vfx/gradients/mt_grad.tif" HeatMax="0.823009" TextureAnimation="NumFramesU=8,NumFramesV=4,AnimCurve=(;t=1,v=1),FrameBlend=true" RandomFlipU="true" RandomFlipV="true" SoftParticleV2="true,FadeThickness=0.455373,DepthOffset=0.236794,CurveController=0.110629" Alpha="Random=0.34,ParticleAge=(v=1;t=0.784,v=1;t=1,flags=4)" Color="(x=0.4793202,y=0.4793202,z=0.4793202),ParticleAge=(t=0.208,v=(x=0.02,y=0.02,z=0.02))" DiffuseBacklighting="0.264151" CurvatureV2="0.217557" ReceiveShadows="true" SpecEnvMapIntensity="0.782443" SpecEnvMapGloss="0.141221" DecoupledLighting="true,AtlasInstDim=D8x8,ReadbackFilter=Gaussian,PreviousFrameBlend=0.2" Speed="59,Random=0.616162,EmitterStrength=(v=0.24;t=0.196,v=0.373;t=0.737,v=0.76;t=1,v=1)" InheritVelocity="0.437888" Drag="1,EmitterStrength=(t=0.082,v=0.694;t=0.86,v=1),ParticleAge=(v=0.373,flags=32;t=0.545,v=1)" Size="180,Random=0.406746,EmitterStrength=(v=0.73;t=1,v=1),ParticleAge=(v=0.118,flags=32;t=0.106,v=0.54,flags=36;t=0.39,v=0.863,flags=32;t=1,v=1)" VelocityStretch="0.182927,Random=0.143701,ParticleAge=(t=0.063,v=1,flags=32;t=1,v=0.294)" RandomAngles="y=360" RandomRotationRate="y=2" PlaneAlignBlendDistance="65000" CameraMaxDistance="11000" CameraMinDistance="6" CameraMinDistanceFraction="3" FractionAsMeters="true" SortOffset="-2.5" />
            <Childs>
              <Particles Name="sparks">
                <Params Inheritance="System" Spawn="FromParentBirth" StrengthCurveController="ForceFromAge" Count="100,Random=0.8,DistanceLOD=(t=0.09,v=1;t=1,v=0.19)" MaxDistanceLOD="10500" ParticleSystem="RParticleGPU" Continuous="true" EmitterLifeTime="0.2,Random=0.346939" ParticleLifeTime="10,Random=0.358744" EmissionSize="x=3,y=1,z=3" EmissionRoundness="0.200382" EmitAngle="54.9533,Random=1,EmitterStrength=(v=0.19;t=1,v=1)" VerticalRotation="48.589,Random=0.911565,EmitterStrength=(t=0.02,v=0.27;t=0.19,v=0.32;t=0.31,v=0.95;t=0.635,v=0.714;t=0.83,v=0.153;t=1,v=1)" HorizontalRotation="36.9231,Random=0.62585,EmitterStrength=(;t=1,v=1)" VerticalSpread="54.9533,Random=1,EmitterStrength=(v=0.19;t=1,v=1)" BlendType="Additive" Texture="textures/vfx/sparks/spark_multiple1_5x2_diff.tif" TextureSharpness="0.593511" TextureAnimation="NumFramesU=5,NumFramesV=2,LifetimeRate=false,FirstFrameIntervalEnd=10" RandomFlipU="true" Alpha="ParticleAge=(t=0.3,v=1;t=1,flags=4)" Color="ParticleAge=(t=0.016,v=(x=0.18,y=0.447,z=0.937);t=0.125,v=(x=0.07,y=0.28,z=0.753),flags=4;t=0.38,v=(x=0.486,y=0.114,z=0.04);t=0.737,v=(x=0.086,y=0.016,z=0.01))" DiffuseLighting="0" EmissiveLighting="3300" Speed="80,Random=0.415094,EmitterStrength=(v=1;t=0.243,v=0.847;t=0.482,v=0.365;t=0.8,v=0.24)" InheritVelocity="0.119231" GravityScale="0.8,Random=0.597156" Drag="0.1" Mass="2" CurlNoise="Amplitude=(x=2),SpatialFrequency=(x=2),SpatialSeedRange=(x=1),TemporalFrequency=1.74107" Size="0.2,Random=0.733333,ParticleAge=(v=1;t=1,v=0.294)" VelocityStretch="0.016,Random=0.100394,ParticleAge=(t=0.106,v=1;t=0.925,v=0.306)" MinPixels="3" MaxPixels="25" OrientToVelocity="true" OrientToInitialVelocity="true" CameraMaxDistance="10500" CameraMaxDistanceFraction="850" CameraMinDistance="3" CameraMinDistanceFraction="3" FractionAsMeters="true" ResponsiveAA="true" />
              </Particles>
            </Childs>
          </Particles>
        </Childs>
      </Particles>
    </Childs>
  </Particles>
</ParticleLibrary>